2022-05-13: 5.1.2

GENERAL

1)	Minor fix to Londonderry/Derry

- UPDATED:  NATURAL_EARTH_QUICK_START
- UPDATED:  10M_CULTURAL
- UPDATED:  50M_CULTURAL
- UPDATED:  110M_CULTURAL
- UPDATED:  SQLite
- UPDATED:  GeoJSON
- UPDATED:  GeoPackage

10M_CULTURAL

- UPDATED:  ne_10m_populated_places
            - Add Londonderry/Derry name spelling and localizations

50M_CULTURAL

- UPDATED:  ne_50m_admin_0_boundary_lines_disputed_areas
            - Add TLC point-of-view for features needing "tender loving care"
              Fixes #722

- UPDATED:  ne_50m_populated_places
            - Same changes as ne_10m_populated_places

110M_CULTURAL

- UPDATED:  ne_110m_populated_places
            - Same changes as ne_10m_populated_places



2022-05-12: 5.1.1

- Many thanks to @mbloch for help with debugging Mapshaper <> PostGIS compatibility

GENERAL

1)	Ensure "empty" text fields have minimum length of 1 char for PostGIS compatibility.
    As the housekeeping DBFs are joined with the Mapshaper cracked features, the
    5.y.z series would produce zero length text fields, which are valid but are
    incompatible with PostGIS. A new version of Mapshaper, used here, now produces
    a minimum of 1 char text length fields even if all column values are empty.
    - Fixes #674

- UPDATED:  NATURAL_EARTH_QUICK_START
- UPDATED:  10M_CULTURAL
- UPDATED:  50M_CULTURAL
- UPDATED:  110M_CULTURAL
- UPDATED:  SQLite
- UPDATED:  GeoJSON
- UPDATED:  GeoPackage
- UPDATED:  Housekeeping

HOUSEKEEPING

- UPDATED:  NE_ADMIN_0_DETAILS
            - Ensure fclass_* fields are text formatted with ~30 char length

10M_CULTURAL

- UPDATED:  ne_10m_admin-0 themes, including:
			ne_10m_admin_0_sovereignty
			ne_10m_admin_0_countries
			ne_10m_admin_0_countries_* (all point-of-views)
			ne_10m_admin_0_countries_lakes
			ne_10m_admin_0_map_units
			ne_10m_admin_0_map_subunits
			ne_10m_admin_0_scale_rank
			ne_10m_admin_0_scale_rank_minor_islands
			ne_10m_admin_0_disputed_areas
			ne_10m_admin_0_disputed_areas_scale_rank_minor_islands
            - Ensure non-zero length text fields (fclass_*)
            - Fixes #674

- UPDATED:  ne_10m_admin-1 themes, including:
			ne_10m_admin_1_states_provinces
			ne_10m_admin_1_states_provinces_lakes
			ne_10m_admin_1_states_provinces_scale_rank
			ne_10m_admin_1_states_provinces_scale_rank_minor_islands
            - Ensure non-zero length text fields (fclass_*)
            - Fixes #674

- UPDATED:  ne_10m_admin-2 themes, including:
			ne_10m_admin_2_counties
			ne_10m_admin_2_counties_lakes
			ne_10m_admin_2_counties_scale_rank
			ne_10m_admin_2_counties_scale_rank_minor_islands
            - Ensure non-zero length text fields (fclass_*)
            - Fixes #674

10M_PHYSICAL

- UPDATED:  ne_10m_land
            - Ensure non-zero length text fields
            - Fixes #674
- UPDATED:  ne_10m_land_scale_rank
            - Ensure non-zero length text fields
            - Fixes #674
- UPDATED:  ne_10m_ocean
            - Ensure non-zero length text fields
            - Fixes #674
- UPDATED:  ne_10m_ocean_scale_rank
            - Ensure non-zero length text fields
            - Fixes #674

50M_CULTURAL

- UPDATED:  ne_50m_admin-0 themes, including:
            ne_50m_admin_0_sovereignty
            ne_50m_admin_0_countries
            ne_50m_admin_0_countries_lakes
            ne_50m_admin_0_breakaway_disputed_areas
            ne_50m_admin_0_map_units
            ne_50m_admin_0_map_subunits
            ne_50m_admin_0_tiny_countries
            - Ensure non-zero length text fields (fclass_*)
            - Fixes #674

- UPDATED:  ne_50m_admin-1 themes, including:
            ne_50m_admin_1_states_provinces
            ne_50m_admin_1_states_provinces_lakes
            - Ensure non-zero length text fields (fclass_*)
            - Fixes #674

110M_CULTURAL

- UPDATED:  ne_110m_admin-0 themes, including:
			ne_110m_admin_0_sovereignty
			ne_110m_admin_0_countries
			ne_110m_admin_0_countries_lakes
			ne_110m_admin_0_map_units
            - Ensure non-zero length text fields (fclass_*)
            - Fixes #674

- UPDATED:  ne_110m_admin-1 themes, including:
            ne_110m_admin_1_states_provinces
            ne_110m_admin_1_states_provinces_lakes
            - Ensure non-zero length text fields (fclass_*)
            - Fixes #674


2022-05-04: 5.1.0

- Many thanks to @jeffdefacto for help with disputed boundaries research

GENERAL

1)	Add top-level-country (TLC) point-of-view (POV) with shapefile, cleanup the existing
    ISO POV, add shapefile export for ISO point-of-view, and bug fix polish for alternate
    points-of-view added in v5.0.0 and v5.0.1.

- UPDATED:  NATURAL_EARTH_QUICK_START
- UPDATED:  10M_CULTURAL
- UPDATED:  10M_PHYSICAL
- UPDATED:  50M_CULTURAL
- UPDATED:  50M_PHYSICAL
- UPDATED:  110M_CULTURAL
- UPDATED:  110M_PHYSICAL
- UPDATED:  SQLite
- UPDATED:  GeoJSON
- UPDATED:  GeoPackage
- UPDATED:  Housekeeping

HOUSEKEEPING

- UPDATED:  NE_ADMIN_0_DETAILS
            - Add TLC point-of-view for 347 top-level-countries needing "tender loving
              care" – for any place that might possibly be labeled as a "country" or
              "dependency" in any POV, or otherwise not contiguous with it's home
              territory so needs an explanatory label. See adm0_tlc and fclass_tlc
              columns, and should be paired with note_adm0 or note_brk columns to give
              context to the feature's sovereignty. FCLASS_TLC values include:
              Admin-0 country (eg United States), Admin-0 dependency (eg Puerto Rico),
              Admin-1 region (eg England, Scotland, Wales, and Norther Ireland constituant
              countries of the United Kingdom), Admin-1 states provinces (eg Martinique
              with France or Alaska with United States which are both non-contiguous with
              their home or "metropolitan" territory), Admin-0 lease (eg Baykonur
              Cosmodrome leased to Russia), Admin-0 breakaway and disputed (eg Golan
              Heights between Israel and Syria), Admin-0 claim area (eg Crimea between
              Ukraine and Russia), Admin-0 indeterminant (eg Spratly Islands which is
              contested and administered by many countries), Island group (eg Midway
              Islands which is part of the United States Minor Outlying Islands
              dependency), and Island (eg Antigua which is a component of the country
              Antigua and Barbuda, or Jan Mayen which is part of the Svalbard and Jan
              Mayen dependency).
            - Refine ISO point-of-view properties for 249 countries, dependencies, and
              "it's complicated" admin-1 (eg Taiwan and overseas French regions).
              Rename adm0_a3_iso to adm0_iso as it was getting clipped to adm0_a3_is
              which is a reserved 2-char country code. FCLASS_ISO values include:
              Admin-0 country (eg United States), Admin-0 dependency (eg Puerto Rico),
              Admin-1 states provinces (eg Taiwan), and Unrecognized (eg England).
            - Add TLC (superset of ISO) and TLC_DIFF boolean columns to support the above
            - Add label_x and label_y columns to support stand alone point-based labeling
            - Mark Kosovo as recognized by fewer countries and by TLC (but not ISO)
            - Mark Somaliland as recognized by Taiwan and TLC
              (but not ISO or any other country)
            - Mark Northern Cyprus as recognized by Turkey and TLC
              (but not ISO or any other country)
            - Mark Taiwan as recognized by itself and TLC
              (but as an admin-1 by ISO)
            - Adjust all existing POV with Admin-0 map unit to more fine grained values
            - Add Sir Creek dispute between Pakistan and India
            - Add North Boreno dispute between Malaysia and Philippines
            - Provide optional grouping of separate Andaman Islands and Nicobar Islands
              which form a single Admin-1 for India, needed for TLC POV
            - Cleanup BRK_GROUP, NOTE_ADM0, and NOTE_BRK columns

10M_CULTURAL

- UPDATED:  ne_10m_admin-0 themes, including:
			ne_10m_admin_0_sovereignty
			ne_10m_admin_0_countries
			ne_10m_admin_0_countries_* (all point-of-views)
			ne_10m_admin_0_countries_lakes
			ne_10m_admin_0_map_units
			ne_10m_admin_0_map_subunits
			ne_10m_admin_0_scale_rank
			ne_10m_admin_0_scale_rank_minor_islands
			ne_10m_admin_0_boundary_lines_land
			ne_10m_admin_0_boundary_lines_maritime_indicator
			ne_10m_admin_0_boundary_lines_maritime_indicator_chn
			ne_10m_admin_0_boundary_lines_map_units
            ne_10m_admin_0_boundary_lines_disputed_areas
			ne_10m_admin_0_disputed_areas
			ne_10m_admin_0_disputed_areas_scale_rank_minor_islands
			ne_10m_admin_0_label_points
            - Add TLC point-of-view for features needing "tender loving care"
              Fixes #722
            - Export a POV shapefile for new TLC point-of-view
              Fixes #721
            - Refine ISO point-of-view properties
            - Export a POV shapefile for updated ISO point-of-view
            - Show more country labels earlier
              Fixes #714
            - Push Somalia map unit line for Puntland to min_zoom 7, same as admin-1
              lines (generally the admin-1 here need updates)
            - See housekeeping section above for more details

- UPDATED:  ne_10m_admin-1 themes, including:
			ne_10m_admin_1_states_provinces
			ne_10m_admin_1_states_provinces_lakes
			ne_10m_admin_1_states_provinces_scale_rank
			ne_10m_admin_1_states_provinces_scale_rank_minor_islands
			ne_10m_admin_1_states_provinces_lines
			ne_10m_admin_1_label_points
			ne_10m_admin_1_label_points_details
            - Add TLC point-of-view for features needing "tender loving care"
            - Refine ISO point-of-view properties
            - See housekeeping section above for more details

- UPDATED:  ne_10m_populated_places
            - Add TLC point-of-view for features needing "tender loving care"
            - Update POV for admin-0 and admin-1 capitals to match above
            - Several thousand localization for Arabic, Urdu, Persian, and Chinese city
              names include their region or country in error (with a non-ascii comma)
              Fixes #701
            - Fix Laayoune, Morocco spelling in name_en
            - Shorten Frankfurt, Germany for many localizations
            - Add hyphen to Wilkes-Barre
              Fixes #707
            - Rename Puerto Cabezas to Bilwi (Nic
              Fixes #633
            - Add H to Plattsburgh, New York
              Fixes #572
            - Wanganui New Zealand spelling
              Fixes #544
            - Add language-specific names for Kailua-Kona, Hawaii
              Fixes #335
            - Move Juina, Brazil 50 miles
              Fixes #683
            - Move Karlskrona, Sweden
              Fixes #670
            - Move Hasselt, Belgium over (it's an Admin 1 Capital)
              Fixes #646
            - Move Lisburn, Northern Ireland closer to Belfast
            - Move couple hundred other cities to urban center (manual review)
- UPDATED:  ne_10m_populated_places_simple
            - Same changes as ne_10m_populated_places

10M_PHYSICAL

- UPDATED:  ne_10m_geography_marine_polys
            - Correct the extent of Korean Straight
              Fixes #712
            - Correct Japanese Inner Sea name localizations, and Wikidata ID Marine
              areas: Seto Inland Sea (Japan) labeled as Scottish Inner Seas
              Fixes #665

50M_CULTURAL

- UPDATED:  ne_50m_admin-0 related themes, including:
			ne_50m_admin_0_sovereignty
			ne_50m_admin_0_countries
			ne_50m_admin_0_countries_lakes
			ne_50m_admin_0_tiny_countries
			ne_50m_admin_0_map_units
			ne_50m_admin_0_map_subunits
			ne_50m_admin_0_boundary_lines_land
			ne_50m_admin_0_boundary_map_units
			ne_50m_admin_0_breakaway_disputed_areas
			- Same changes as 10m cultural themes
 - UPDATED: ne_50m_admin-1 related themes, including:
			ne_50m_admin_1_states_provinces
			ne_50m_admin_1_states_provinces_lakes
			- Same changes as 10m cultural themes data table edits
- UPDATED:  ne_50m_populated_places
            - Same changes as ne_10m_populated_places
- UPDATED:  ne_50m_populated_places_simple
            - Same changes as ne_10m_populated_places

50M_PHYSICAL

- UPDATED:  ne_50m_geography_marine_polys
            - Same changes as ne_10m_geography_marine_polys

110M_CULTURAL

- UPDATED:  ne_10m_admin-0 related themes, including:
			ne_110m_admin_0_countries
			ne_110m_admin_0_countries_lakes
			ne_110m_admin_0_sovereignty
			ne_110m_admin_0_tiny_countries
			ne_110m_admin_0_boundary_lines_land
			- Same changes as 10m cultural themes data table edits
 - UPDATED: ne_110m_admin-1 related themes, including:
			ne_110m_admin_1_states_provinces
			ne_110m_admin_1_states_provinces_lakes
			- Same changes as 10m cultural themes data table edits
- UPDATED:  ne_110m_populated_places
            - Same changes as ne_10m_populated_places
- UPDATED:  ne_110m_populated_places_simple
            - Same changes as ne_10m_populated_places

110M_PHYSICAL

- UPDATED:  ne_110m_geography_marine_polys
            - Same changes as ne_10m_geography_marine_polys



2022-03-17: 5.0.1

- Many thanks to @jeffdefacto for help with disputed boundaries research

GENERAL

1)	Bug fix polish for alternate points-of-view (POV) added in v5.0.0 release.

- UPDATED:  NATURAL_EARTH_QUICK_START
- UPDATED:  10M_CULTURAL
- UPDATED:  50M_CULTURAL
- UPDATED:  110M_CULTURAL
- UPDATED:  SQLite
- UPDATED:  GeoJSON
- UPDATED:  GeoPackage

NATURAL_EARTH_QUICK_START

- UPDATED:  - Set fallback project POV to featurecla, and default to fclass_us
	        - Add POV for admin-1 region labels
	        - Render line of control boundary more like disputed boundary
	        - Render indefinite boundary more like solid country boundary

HOUSEKEEPING

- UPDATED:  NE_ADMIN_0_DETAILS
            - Split Donbass into component states, which are recognized by Russia
            - Added name translations for new disputed areas
            - Ilemi Triangle note should say South Sudan not Sudan
              Fixes #649
            - Adds Siachen Glacier as a disputed area for most POVs
              Fixes #686
            - Corrected a several #N/A values in POV and name_* columns
            - Other point-of-view polish and consistency checks

10M_CULTURAL

- UPDATED:  ne_10m_admin-0 themes, including:
			ne_10m_admin_0_sovereignty
			ne_10m_admin_0_countries
			ne_10m_admin_0_countries_* (all point-of-views)
			ne_10m_admin_0_countries_lakes
			ne_10m_admin_0_map_units
			ne_10m_admin_0_map_subunits
			ne_10m_admin_0_scale_rank
			ne_10m_admin_0_scale_rank_minor_islands
			ne_10m_admin_0_boundary_lines_land
            ne_10m_admin_0_boundary_lines_disputed_areas
			ne_10m_admin_0_disputed_areas
			ne_10m_admin_0_disputed_areas_scale_rank_minor_islands
			ne_10m_admin_0_label_points
            - Ukraine's boundary POV updated for current events, leaving only Morocco
              and Sweden showing two ambiguous boundaries, and all others but Russia
              matching Ukraine's view of itself. Default boundary values remains same.
              Fixes #698
            - Ukraine's disputed Donbass split in two, recognized as countries by Russia.
              Fixes #698
            - Adjust Israel admin-0 line POVs for USA government policy changes in 2019
              Fixes #687
            - Kosovo is not recognized by India POV, and for India and Russia POVs
              should instead be shown as map unit (and China as unrecognized)
              Fixes #686
            - Pakistan's claim into India around Junagadh and Manavadar isn't
              recognized by most countries
              Fixes #699
            - Adds Siachen Glacier between India and Pakistan as disputed for most POVs
              Fixes #686
            - The 2020 ceasefire line in Azerbaijan for Artsakh (Nagorno-Karabakh)
              had an inconsistent POV
              Fixes #700
            - Caspian Sea is no longer included as null props polygon in disputed themes
              Fixes #690
            - Increase point-of-view consistency between disputed lines and areas
- UPDATED:  ne_10m_admin-1 themes, including:
			ne_10m_admin_1_states_provinces
			ne_10m_admin_1_states_provinces_lakes
			ne_10m_admin_1_states_provinces_scale_rank
			ne_10m_admin_1_states_provinces_scale_rank_minor_islands
			ne_10m_admin_1_states_provinces_lines
			ne_10m_admin_1_label_points
			ne_10m_admin_1_label_points_details
            - Disable Morocco admin-1 lines in Western Sahara for most POVs
              Fixes #688
            - Add Morocco admin-1 claim lines in Western Sahara
              (perpetuating out of data alignments for the regions, sorry)
              Fixes #688
            - Kosovo admin-1 aren't recognized by India, Russia, or China POVs
              Fixes #686
            - Fix scalerank for Kashmir admin-1 line, and update polygon POVs
              Fixes #686
            - Disable Israel admin-1 lines for PS, PK, SA, BD, and ID POVs
              Fixes #687
- UPDATED:  ne_10m_populated_places
            - Update POV for admin-0 and admin-1 capitals to match above
- UPDATED:  ne_10m_populated_places_simple
            - Same changes as ne_10m_populated_places

50M_CULTURAL

- UPDATED:  ne_50m_admin-0 related themes, including:
			ne_50m_admin_0_sovereignty
			ne_50m_admin_0_countries
			ne_50m_admin_0_countries_lakes
			ne_50m_admin_0_tiny_countries
			ne_50m_admin_0_map_units
			ne_50m_admin_0_map_subunits
			ne_50m_admin_0_breakaway_disputed_areas
			- Same changes as 10m cultural themes
            - Adjust Israel admin-0 line in Golan Heights west to actual line of control
              Fixes #687
 - UPDATED: ne_50m_admin-1 related themes, including:
			ne_50m_admin_1_states_provinces
			ne_50m_admin_1_states_provinces_lakes
			- Same changes as 10m cultural themes data table edits
- UPDATED:  ne_50m_populated_places
            - Same changes as ne_10m_populated_places
- UPDATED:  ne_50m_populated_places_simple
            - Same changes as ne_10m_populated_places

110M_CULTURAL

- UPDATED:  ne_10m_admin-0 related themes, including:
			ne_110m_admin_0_countries
			ne_110m_admin_0_countries_lakes
			ne_110m_admin_0_sovereignty
			ne_110m_admin_0_tiny_countries
			- Same changes as 10m cultural themes data table edits
 - UPDATED: ne_110m_admin-1 related themes, including:
			ne_110m_admin_1_states_provinces
			ne_110m_admin_1_states_provinces_lakes
			- Same changes as 10m cultural themes data table edits (n/a)
- UPDATED:  ne_110m_populated_places
            - Same changes as ne_10m_populated_places
- UPDATED:  ne_110m_populated_places_simple
            - Same changes as ne_10m_populated_places



2021-12-07: 5.0.0

- Many thanks to @zerebubuth for help with disputed boundaries prototyping in Tilezen.
- Many thanks to @elliotap, @jwva, and @mizmay for research and editing of populated
  places and other themes.
- Many thanks to @imresamu who continues to help with localization and Wikidata IDs.
- Many thanks to Mapdiva for contributing new admin-2 counties for United States.

GENERAL

1)	Adds support for alternate points of view in admin-0 related themes with fclass_*
	properties (like fclass_iso). The following country and international organizations
	worldviews are supported: Argentina (ar), Bangladesh (bd), Brazil (br), China (cn),
	Egypt (eg), France (fr), Germany (de), Greece (gr), India (in), Indonesia (id),
	Israel (il), Italy (it), Japan (jp), Korea (ko), Morocco (ma), Nepal (np),
	Netherlands (nl), Pakistan (pk), Palestine (ps), Poland (pl), Portugal (pt),
	Russia (ru), Saudi Arabia (sa), South Korea (ko), Spain (es), Sweden (se),
	Taiwan (tw), Turkey (tr), United Kingdom (gb), United States (us), Vietnam (vn),
	and ISO (iso).
	Fixes #301
2)	Provides easy alternate download of ne_10m_admin_0_countries themes preassembled for
	the 31 different viewpoints, like "ne_10m_admin_0_countries_arg" for Argentina.
	Full list of countries: Argentina (arg), Bangladesh (bdg), Brazil (bra), China (chn),
	Germany (deu), Egypt (egy), Spain (esp), France (fra), United Kingdom (gbr),
	Greece (grc), Indonesia (idn), India (ind), Israel (isr), Italy (ita), Japan (jpn),
	South Korea (kor), Morocco (mar), Nepal (nep), Netherlands (nld), Pakistan (pak),
	Poland (pol), Portugal (prt), Palestine (pse), Russia (rus), Saudi Arabia (sau),
	Sweden (swe), Turkey (tur), Taiwan (twn), Ukraine (ukr), United States (usa),
	and Vietname (vnm). Does not include ISO.
	Fixes #301
3)	Expands the name localization added in v4.1 to 26 languages (up from 21) by adding
	Farsi (fa), Hebrew (he), Persian (fa), Ukrainian (uk), Urdu (ur); and distinguishing
	between original Simplified Chinese (zh) and new Traditional Chinese (zht). Localized
	names in the original 21 languages have also been updated.
	Fixes #302, #303, #399, #451, #533
4)	Renames admin-0 Macedonia features to North Macedonia to keep up with current events.
	Fixes #290.
5)	Renames admin-0 Swaziland features to Eswatini to keep up with current events.
	Fixes #410.

PACKAGES

- UPDATED:  NATURAL_EARTH_QUICK_START
- UPDATED:  10M_CULTURAL
- UPDATED:  10M_PHYSICAL
- UPDATED:  50M_CULTURAL
- UPDATED:  50M_PHYSICAL
- UPDATED:  110M_CULTURAL
- UPDATED:  110M_PHYSICAL
- UPDATED:  ALL SHP
- UPDATED:  SQLite
- UPDATED:  GeoJSON
- UPDATED:  GeoPackage

NATURAL_EARTH_QUICK_START

- UPDATED:  Natural Earth quick start kit v3 provides a QGIS3 config with project
            variables that enable preferred and fallback labels for all map features
            at zooms 0 thru zoom 8, with theme content compiled per zoom.
            - project_language (eg: name_en) as that was confusing some people.
	        - Add documentation to explain how to change the language of the names in QGIS
	          #484, thanks @mayeulk

HOUSEKEEPING

- UPDATED:  NE_ADMIN_0_DETAILS - Spreadsheet tracks admin-0 countries and other levels.
            Update localized names in 24 languages (adding Hebrew, Ukranian, and Urdu).
            Add fclass_* for alternate points of view.
- UPDATED   Move file hosting to S3 via AWS public dataset packaging
            #445, #581

TOOLS

- UPDATED:	Scripts for polling Wikidata and Wikipedia for names localizations to allow
			3 more languages (he, ud, uk) and updated API access. Added RegEx to strip
			junk from river, lake, country, region, and populated place names.

10M_CULTURAL

- UPDATED:  ne_10m_admin-0 themes, including:
			ne_10m_admin_0_sovereignty
			ne_10m_admin_0_countries
			ne_10m_admin_0_countries_lakes
			ne_10m_admin_0_map_units
			ne_10m_admin_0_map_subunits
			ne_10m_admin_0_scale_rank
			ne_10m_admin_0_scale_rank_minor_islands
			ne_10m_admin_0_boundary_lines_land
            ne_10m_admin_0_boundary_lines_disputed_areas
			ne_10m_admin_0_disputed_areas
			ne_10m_admin_0_disputed_areas_scale_rank_minor_islands
			ne_10m_admin_0_label_points
            - Support disputed boundary point-of-view by adding fclass_* properties.
            - Adjusts some min_zoom to the minimum for the claimants to have
              coherent boundaries.
            - Add more localized names, from Wikipedia and another contribution
            - Add additional disputed areas
            - "Holy See" is misspelled in SOV0NAME
              Fixes #261, thanks @e-n-f (ericfischer)!
            - Rename Macedonia to North Macedonia
              Fixes #290
            - Swaziland has changed there country name to - Eswatini
              #410, thanks @michaeldssnts
            - The scalerank for Philippines, New Zeland, Indonesia, Malaysia, and
              Indonesia restored to 0 and for Cyprus to 1 to match v4.0 value.
              Fixes #282, thanks @jirik!
            - add disputed areas between Israel and Palestine (West Bank)
              #17
            - Taiwan and China POV
              #331, kind regards @ghost
            - Incorrect coding of Kazakhstan in sovereignty dataset adm0
              #313, #354, thanks @atlight, @josh26turner
            - Support points of view (worldview) for admin0 disputed areas areas adm0 disputed_area
              #301
            - Add more "eh" support for ISO_A2 and ISO_A3 and ISO_N3 (France, Norway)
              #252, #284, #268, #348, thanks @nickpeihl, @s-fleck, @Fil, @MrGranddy
            - Bir Tawil and Halaib unclaimed territories not present adm0 disputed_area
              #255, thanks @tehandyb
            - Adjust USA and Canada boundary between Campobello Island and Deer Island
              #221, thanks @MattBlissett
            - Fix incorrect UN features codes and regions adm0
              #195, thanks @Toshakins
            - Add disputed area Brasileira I. between Brazil and Uruguay adm0 disputed_area
              #24
            - add disputes between Slovenia and Croatia adm0 disputed_area
              #20
            - Crimea location bug adm0 disputed_area
              #489, thanks @gerasimvol
            - Add POV to maritime boundary indicators
              #541
            - Use either Czechia or Czech Republic
              #569, thanks @technetium
            - Update population and GDP estimates for admin-0 (Papua New Guinea)
              #79, #481, thanks @kiwibrew
            - Territory of Azerbaijan adm0 disputed_area
              #442, thanks @elvintarverdiyev
            - Improper map of Ukraine adm0
              #390, #391, #401, kind regards @rshopa, @followtheblackrabbit, @Lukpawlik
- NEW:      ne_10m_admin_0_boundary_lines_maritime_indicator_chn
            - Support disputed boundary point-of-view by adding fclass_* properties
              for this new theme showing China's 9-dash line.
- UPDATED:  ne_10m_admin-1 themes, including:
			ne_10m_admin_1_states_provinces
			ne_10m_admin_1_states_provinces_lakes
			ne_10m_admin_1_states_provinces_scale_rank
			ne_10m_admin_1_states_provinces_scale_rank_minor_islands
			ne_10m_admin_1_states_provinces_lines
			ne_10m_admin_1_label_points
			ne_10m_admin_1_label_points_details
            - Support disputed boundary point-of-view
            - Add more localized names, from Wikipedia and another contribution
            - Update France admin-1 regions, circa 2016
			  Fixes #288, #429, thanks @KennethSui, @elliotap
			- Missing Virginia part of Delmarva (Eastern Shore)
			  Fixes #269, #355, #423, thanks @DylanMoriarty, @creosotemaps,
			  @tmcgilligan-IAU!
			- Lost minor Russian island in Admin-1 layer
			  Fixes #286, thanks @strezen!
			- Update South Africa admin-1 for recent constitutional changes
			  Fixes #347, thanks @mtb-za and @MrGawsome
			- India admin-1 including Telangana, Dadra and Nagar Haveli, Daman and Diu,
			  Jammu and Kashmir, Ladakh, Odisha, and Uttarakhand
			  Fixes #234, #393, #394, #395, #396, #441; thanks @justinelliotmeyers,
			  @systemcatch, @Nate-Wessel, @vishv-jeet, and @elliotap
			- Langkawi island in Malaysia moved to region Kedah from Perlis
			  Fixes #277, thanks @MichaelChirico, @MrGawsome, and @elliotap
            - Adjust New Zealand admin-1 boundary lines
              Fixes #352, thanks @justinelliotmeyers
            - Update name Terengganu, Malaysia
              Fixes #278, thanks @MichaelChirico
            - Add Ñuble Region, Chile
              Fixes #346, thanks @SpockFan02
            - Update name Moskovsskaya, Russia
              Fixes #363, thanks @jwva
            - Update China ISO 3166-2 codes
              #326, thanks @nickpeihl
            - Update Albania ISO 3166-2 codes
              #327, thanks @nickpeihl
- NEW:      ne_10m_admin-2 themes, including:
			ne_10m_admin_2_counties
			ne_10m_admin_2_counties_lakes
			ne_10m_admin_2_counties_scale_rank
			ne_10m_admin_2_counties_scale_rank_minor_islands
			ne_10m_admin_2_label_points_details
			ne_10m_admin_2_label_points
			- Add new counties themes in USA only via an external contribution from
			  Mapdiva, makers of Ortelius cartography software for macOS.
              Fixes #175 and #427, thanks @adiku
            - Includes localized names
- UPDATED:  ne_10m_airports
            - Add more localized names
            - Update name of Seattle-Tacoma Int'l airport
              Fixes #115, thanks @almccon
            - Add Haneda Airport and Suvarnabhumi Airport
              Fixes #386, thanks @jingkai02, @elliotap
            - Add wikidataid and name translations to airports
              Fixes #463, thanks @ImreSamu, @elliotap
            - Airports: Rename gps_code column name to icao_code
              #235, thanks @planemad
- UPDATED:  ne_10m_ports
            - Add ne_id column to 10m_ports
              #462, thanks @ImreSamu
- UPDATED:  ne_10m_populated_places
            - Add more localized names, from Wikipedia and another contribution
            - Document common populated places properties
              #494
            - Revise column formats and delete a few column, including: DIFFASCII,
              CHANGED, NAMEDIFF, DIFFNOTE, LS_MATCH, CHECKME, COMPARE, GN_ASCII,
              FEATURE_CL, FEATURE_CO, ADMIN1_COD, GN_POP, ELEVATION, GTOPO30, UN_ADM0,
              UN_LAT, UN_LONG, CITYALT, and wdid_score.
              Fixes #5
            - Many changes to default names and populations
              Thanks to @mizmay, @elliotap for the edits
            - Rename Capital City for Kazakhstan
              Fixes #292, thanks @justinelliotmeyers!
			- Burundi Capital City Update
			  Fixes #291, thanks @justinelliotmeyers!
			- Update Palau Capital City
			  Fixes #295, thanks @justinelliotmeyers!
			- Clean up name for Granada
			  Fixes #294, thanks @justinelliotmeyers!
			- Add Arta, the 4th largest city in Djibouti
			  Fixes #296, thanks @justinelliotmeyers!
			- Added new admin-1 capital of Amaravati for Andhra Pradesh in India
			  and adjust Hyderabad to be in the new Telangana state.
			  Fixes #234, thanks @justinelliotmeyers and @elliotap
			- Added new admin-1 capital of Leh for Ladakh in India
			  Fixes #393, thanks @justinelliotmeyers and @Nate-Wessel
            - Update name for Kuwait City
              Fixes #483, thanks @elliotap
            - Move Windsor, Ontario into Canada
              Fixes #468, thanks @elliotap
            - Add wikidataid to several dozen cities
              Fixes #455, #458, #459, #460, #461, thanks @ImreSamu and @elliotap
            - Add modern and conventional names for Puducherry, India
              Fixes #454, thanks @elliotap
            - Add modern and conventional names for Famagusta, Cyrpus
              Fixes #452, thanks @elliotap
            - Correct location of Bodø, Norway
              Fixes #450, thanks @elliotap
            - State-Wide Name Updates in Karnataka, India
              Fixes #448, @elliotap
            - Update Who's On First (WOF) concordances
              Fixes #447, thanks @stepps00
            - Correct names for Shijiazhuang and Xiangyang, China
              Fixes #430, thanks @KennethSui
            - Correct name of Sovetskaya Gavan, Russia
              Fixes #428, thanks @Maxszik
            - Adjust max_pop of Newcastle, Australia
              Fixes #414, thanks @jwva
            - Adjust max population of Korla, China
              Fixes #412, thanks @jwva
            - Adjust location for 2 cities in Algeria and 2 in Bhutan
              Fixes #409, thanks @elliotap
            - Rename Ujungpandang to Makassar, Indonesia
              Fixes #398, thanks @jwva
            - Correct name of Liupanshui, China
              Fixes #369, thanks @jwva
            - Correct spelling of Akureyri, Iceland
              Fixes #366, thanks @jwva
            - Adjust population of Kandalaksha, Murmansk, Russia
              Fixes #359, thanks @jwva
            - Adjust location of Jacunda, Brazil; Peter I Island; Dawwah, Oman
              Fixes #338, thanks @elliotap
            - Adjust spellings for major cities in Bangladesh
              Fixes #329, thanks @elliotap
            - Add Nnewi, Nigeria
              #407, thanks @elliotap
            - Phnom Tbeng Meanchey, Cambodian
              #408, thanks @elliotap
            - Set Johannesburg, South Africa as Admin-0 capital alt
              #364, thanks @jwva
            - Set Patra, Greece as Admin-1 capital
              #368, thanks @jwva
            - Spelling of Amundsen-Scott South Pole Station
              #374, thanks @jwva
            - Spelling of Sevastopol, Crimea
              #380, thanks @jwva
            - Rename Astana to Nur-Sultan, Kazakhstan
              #292, #413, thanks @jwva, @justinelliotmeyers
            - Rename Lansdowne House to Neskantaga, Canada
              #333, thanks @elliotap
            - Banghazi should be Benghazi
              #471, thanks @almccon, @ImreSamu
            - Update Chad admin 1 capitals
              #293, thanks @justinelliotmeyers
            - Update Chinhoyi, Zimbabwe to be Admin-1 capital
              #310, thanks @justinelliotmeyers
            - Update Xian, China to Admin-1 capital
              #362, thanks @jwva
            - Update Novi Sad, Serbia to Admin-1 capital
              #367, thanks @jwva
            - Update Makkah, Saudi Arabia to Admin-1 capital
              #377, thanks @jwva
            - Update Yangon (Rangoon), Myanmar to Admin-0 capital alt
              #381, thanks @jwva
            - Update Shijiazhuang, China to Admin-1 capital
              #383, thanks @jwva
            - Update Zhengzhou, China to Admin-1 capital
              #384, thanks @jwva
            - Update Lagos, Nigeria to Admin-1 capital
              #385, thanks @jwva
            - Tomakomai, Japan is not an Admin-1 capital
              #387, thanks @jwva
            - Kyoto, Japan to Admin-0 capital alt, but POV to be Amin-1 capital
              #388, thanks @jwva
            - Dar es Salaam, Tanzania to Admin-0 capital alt
              #389, thanks @jwva
            - Rename El Cayo to San Ignacio, Belize
              #323, thanks @stefanfis
            - Add Belushya Guba, Russia
              #330, thanks @elliotap
            - Rename Ust-Bolsheretsk, Russia
              #334, thanks @elliotap
            - Update Noginsk, Russia to Historic place
              #356, thanks @elliotap
            - Remove Natal, Brazil as it was "here be dragons"
              #358, thanks @jwva, @Andrettin
            - Remove duplicate Bandar Lampung, Indonesia
              #365, #336, thanks @jwva
            - Downsize the rural Vila Velha, Brazil
              #373, thanks @jwva, @Andrettin
            - North Shore City was amalgamated into Auckland in 2010
              #405, thanks @elliotap
            - Update Shiquanhe (Gar), Tibet, China
              #339, thanks @elliotap
            - Fix Bose, China wikidataid
              #406, thanks @elliotap
            - Renmae Jinxi (Huludao), China
              #411, thanks @jwva
            - Duplicate features for Adapazarı, Turkey
              #449, thanks @elliotap
            - Rename Rada'a (Rida), Yemen
              #453, thanks @elliotap
            - Rename Saguenay (Chicoutimi), China
              #419, thanks @jwva
            - Add Arta, Djibouti
              #296, thanks @justinelliotmeyers
            - Renamed capital Ngerulmud (was Melekeok), Palau
              #295, thanks @justinelliotmeyers
            - Remove non-printing character from Granada's name
              #294, thanks @justinelliotmeyers
            - Burundi capital is now Gitega, not Bujumbura
              #291, thanks @justinelliotmeyers
- UPDATED:  ne_10m_populated_places_simple
            - Same changes as ne_10m_populated_places.
- UPDATED:  ne_10m_roads
            - Fix attributes on part of I-94 in North Dakota, USA
              Fixes #482, thanks @almccon, @elliotap
            - Updated Ferry lines in Cancún, Mexico; Chile; Sumatra-Java, Indonesia
              Fixes #357, #360, #378, thanks @jwva, @elliotap

10M_PHYSICAL

- UPDATED:  ne_10m_geographic_lines
            - Add more localized names
- UPDATED:  ne_10m_geography_marine_polys
            - Add more localized names, from Wikipedia and another contribution
            - Adjusted min_zoom of Salish Sea to show earlier.
              Fixes #41, thanks @MrGawsome and @almccon
            - Merged polygons for Mediterranean Sea and for Ross Sea
              Fixes #319, thanks @jbusecke and @MrGawsome
            - Changed default name of New Schawbenland to New Swabia
              Fixes #236, thanks @Maxszik and @MrGawsome
- UPDATED:  ne_10m_geography_regions_elevation_points
            - Add more localized names, from Wikipedia and another contribution
            - Harney Peak to Black Elk Peak, South Dakota, USA
              Fixes #438, thanks @almccon, @elliotap
            - Bring consistency to Mount vs Mt. and Peak vs Pk.
              Fixes #439, thanks @almccon, @elliotap
            - Correct spelling of Pico Cristóbal Colón, Colombia
              Fixes #382, thanks @jwva, @elliotap
- UPDATED:  ne_10m_geography_regions_points
            - Add more localized names, from Wikipedia and another contribution
            - Correct spelling of Cabo de Sao Vicente, Portugal
              Fixes #376, thanks @jwva, @elliotap
- UPDATED:  ne_10m_geography_regions_polys
            - Add more localized names, from Wikipedia and another contribution
            - Around 200 features had the same ne_id in error (1159104649), each feature
              now has it's own unique ID.
              Fixes #527, thanks @MrGawsome
            - Update name for "Ryükyü Islands" island polygon in physical label areas
              Fixes #397, thanks @jwva, @elliotap
            - Make Haida Gwaii physical label names consistent (Queen Charlotte Islands)
              Fixes #260, thanks @pinakographos, @elliotap
- UPDATED:  ne_10m_lakes
            - Add more localized names, from Wikipedia and another contribution
            - Split Lynx Lake and Whitefish Lake into two separate features in Canada
              Fixes #425, thanks @elliotap
            - Rename Napaktulik Lake (from Takijuq Lake) and update Wikidat ID
              Fixes #426, thanks @elliotap and @MrGawsome
            - Updated Aral Sea geometry to smaller North Aral Sea, South Aral Sea
              and Barsakelmes Lake, and Aralkum Desert Playa.
              Fixes #337, thanks @elliotap and @MrGawsome
            - Changed default name of Pskoyskoye Ozero to Lake Pskov
              Fixes #236, thanks @Maxszik and @MrGawsome
            - Move Lop Nur to historic lakes, and extend it's modern playa
              Fixes #341, thanks @elliotap and @MrGawsome
            - Remove Kabalebo reservoirs as they were never built
              Fixes #342, thanks @elliotap, @kevinventullo, @MrGawsome
            - Lake Wielkie Jeziora Mazurskie has poor tracing
              #488, thanks @matkoniecz
            - Fix Smallwood Reservoir, Canada poor tracing, thanks Tom Patterson
            - Fix Presa Miguel Alemán, Mexico poor tracing, thanks Tom Patterson
            - Fix Lago Gatum, Panama poor tracing, thanks Tom Patterson
            - Fix Lake Gordon, Australia poor tracing, thanks Tom Patterson
            - Fix Lake Pedder, Australia poor tracing, thanks Tom Patterson
- NEW:      ne_10m_lakes_australia
            - Add Australia supplemental hydro (lakes, rivers, default lakes, default rivers)
              #475, thanks Tom Patterson
- UPDATED:  ne_10m_lakes_europe
            - Add more localized names
- UPDATED:  ne_10m_lakes_historic
            - Add more localized names
            - Move Lop Nur to historic lakes, and extend it's modern playa
              Fixes #341, thanks @elliotap and @MrGawsome
- UPDATED:  ne_10m_lakes_north_america
            - Add more localized names
            - Update North American supplemental hydro (lakes, rivers, default lakes, default rivers)
              #474, thanks Tom Patterson
- UPDATED:  ne_10m_playas
            - Add more localized names, from Wikipedia and another contribution
            - Updated Aral Sea geometry to smaller North Aral Sea, South Aral Sea
              and Barsakelmes Lake, and Aralkum Desert Playa.
              Fixes #337, thanks @elliotap and @MrGawsome
            - Move Lop Nur to historic lakes, and extend it's modern playa
              Fixes #341, thanks @elliotap and @MrGawsome
- UPDATED:  ne_10m_rivers_lake_centerlines
            - Add more localized names, from Wikipedia and another contribution
            - Broken river in Alaska
              Fixes #308, thanks @pinakographos and @MrGawsome
            - Unified Deep Water System of European Russia
              Fixes #500, thanks @MrGawsome and @Maxszik
            - Kama needs a more important scale rank
			  Fixes #14, thanks @MrGawsome and MaxS
            - Sheksna hydro min_zoom fixes
              Fixes #340 by @elliotap and @Maxszik
            - Extend Huang to Bo Hai, and Luan and Nakdon rivers
              Fixes #375, thanks @jwva and @MrGawsome
- UPDATED:  ne_10m_rivers_lake_centerlines_scale_rank
            - Add more localized names, from Wikipedia and another contribution
- NEW:      ne_10m_rivers_australia
            - Add Australia supplemental hydro (lakes, rivers, default lakes, default rivers)
              #475, thanks Tom Patterson
- UPDATED:  ne_10m_rivers_europe
            - Add more localized names
- UPDATED:  ne_10m_rivers_north_america
            - Add more localized names
            - Update linework for split Lynx Lake and Whitefish Lake in Canada
              Fixes #425, thanks @elliotap

50M_CULTURAL

- UPDATED:  ne_50m_admin-0 related themes, including:
			ne_50m_admin_0_sovereignty
			ne_50m_admin_0_countries
			ne_50m_admin_0_countries_lakes
			ne_50m_admin_0_map_units
			ne_50m_admin_0_map_subunits
            - Support disputed boundary point-of-view
            - Add more localized names, from Wikipedia and another contribution
            - Add Tuvalu polygon to 50M dataset adm0
              #511, thanks @Bonurbe
- UPDATED:  ne_50m_admin_0_tiny_countries
            - Add more localized names
- UPDATED:  ne_50m_admin_0_breakaway_disputed_areas
			ne_50m_admin_0_breakaway_disputed_areas_scale_rank
            - Support disputed boundary point-of-view
            - Add additional disputed areas
            - Add more localized names
- NEW:      ne_50m_admin_0_boundary_lines_maritime_indicator_chn
            - Support disputed boundary point-of-view by adding fclass_* properties
              for this new theme showing China's 9-dash line.
- UPDATED:  ne_50m_admin_1_states_provinces
			ne_50m_admin_1_states_provinces_lakes
            - Add more localized names, from Wikipedia and another contribution
            - Add features in China, India, Indonesia, Russia, and South Africa,
              joining Australia, Canada, Brazil, and United States
              #479, thanks @anandtiwary
- UPDATED:  ne_50m_populated_places
            ne_50m_populated_places_simple
            - Same changes as ne_10m_populated_places.
- UPDATED:  ne_50m_airports
            - Same changes as ne_10m_airports.

50M_PHYSICAL

- UPDATED:  ne_50m_geographic_lines
            - Same changes as ne_10m_geographic_lines.
- UPDATED:  ne_50m_geography_marine_polys
            - Same changes as ne_10m_geography_marine_polys.
- UPDATED:  ne_50m_geography_regions_elevation_points
            - Same changes as ne_10m_geography_regions_elevation_points.
- UPDATED:  ne_50m_geography_regions_points
            - Same changes as ne_10m_geography_regions_points.
- UPDATED:  ne_50m_geography_regions_polys
            - Same changes as ne_10m_geography_regions_polys.
- UPDATED:  ne_50m_lakes
            - Add more localized names, from Wikipedia and another contribution
            - All the Great Lakes in North America now have scalerank 0, making them
              consistent with the 10m and 110m themes.
              Fixes #499, thanks @pinakographos
            - Restored 136 lakes that went missing in v4, including Lakes Tanganyika
              and Balkash
              Fixes #422, thanks @Anton21bis, @gzauhar, @vladgp, and @MrGawsome
            - Add Wikidata IDs and name translations for same 136 lakes
              Fixes #498, thanks @MrGawsome and @ImreSamu
            - Updated Aral Sea geometry to smaller North Aral Sea, South Aral Sea
              and Barsakelmes Lake, and Aralkum Desert Playa.
              Fixes #337, thanks @elliotap and @MrGawsome
            - Changed default name of Pskoyskoye Ozero to Lake Pskov
              Fixes #236, thanks @Maxszik and @MrGawsome
- UPDATED:  ne_50m_lakes_historic
            - Add more localized names
- UPDATED:  ne_50m_playas
            - Add more localized names, from Wikipedia and another contribution
- UPDATED:  ne_50m_rivers_lake_centerlines
            - Add more localized names, from Wikipedia and another contribution
            - Unified Deep Water System of European Russia
              Fixes #500, thanks @MrGawsome
            - Kama needs a more important scale rank
			  Fixes #14, thanks @MrGawsome
- UPDATED:  ne_50m_rivers_lake_centerlines_scale_rank
            - Same as ne_50m_rivers_lake_centerlines

110M_CULTURAL

- UPDATED:  ne_110m_admin-0 related themes, including:
			ne_110m_admin_0_sovereignty
			ne_110m_admin_0_countries
			ne_110m_admin_0_countries_lakes
			ne_110m_admin_0_map_units
            - Support disputed boundary point-of-view
            - Add more localized names, from Wikipedia and another contribution
- UPDATED:  ne_110m_admin-1 related themes, including:
			ne_110m_admin_1_states_provinces
			ne_110m_admin_1_states_provinces_lakes
            - Support disputed boundary point-of-view
            - Add more localized names, from Wikipedia and another contribution
- UPDATED:  ne_110m_populated_places
            ne_110m_populated_places_simple
            - Same changes as ne_10m_populated_places

110M_PHYSICAL

- UPDATED:  ne_110m_geographic_lines
            - Same changes as ne_10m_geographic_lines.
- UPDATED:  ne_110m_geography_marine_polys
            - Same changes as ne_10m_geography_marine_polys.
- UPDATED:  ne_110m_geography_regions_elevation_points
            - Same changes as ne_10m_geography_regions_elevation_points.
- UPDATED:  ne_110m_geography_regions_points
            - Same changes as ne_10m_geography_regions_points.
- UPDATED:  ne_110m_geography_regions_polys
            - Same changes as ne_10m_geography_regions_polys.
- UPDATED:  ne_110m_lakes
            - Add more localized names, from Wikipedia and another contribution
            - Correct Great Salt Lake name from Lake Onega
              Fixes #472, thanks @Drumstick42 and @MrGawsome
            - Updated Aral Sea geometry to smaller North Aral Sea, South Aral Sea
              and Barsakelmes Lake, and Aralkum Desert Playa.
              Fixes #337, thanks @elliotap and @MrGawsome
- UPDATED:  ne_110m_rivers_lake_centerlines
            - Add more localized names, from Wikipedia and another contribution



2018-05-31: 4.1.1

PACKAGES

- UPDATED:  NATURAL_EARTH_QUICK_START
- UPDATED:  SQLite
- NEW:      GeoPackage

NATURAL_EARTH_QUICK_START

- UPDATED:  Include required new themes in ZIP with relative paths.

SQLite

- UPDATED:  Include all new v4 series updates.

GeoPackage

- NEW:      Added new package distribution per user request.



2018-05-21: 4.1.0

- Many thanks to @imresamu for name translations and Wikidata concordances, @mattbloch
  for MapShaper feature development, and hat tips to @planemad for Wikidata concordances,
  Mapbox generally for leading the way with Wikidata name translations, and
  @thisisaaronland for ne_id work with Brooklyn Integers. Also to @randymeech and
  @bcamper at Mapzen (RIP) for sponsoring this work as a parting gift to the geo family.

GENERAL

1) Expands the name localization added in v4.0 to 21 languages (up from 7) and several
   dozen themes expanding from populated places to include all admin-0, admin-1,
   rivers, lakes, playas, geographic lines, physical labels, parks, airports, and
   more. As part of this work a new unique and stable "ne_id" has been added for any
   feature with a name translation &/or a Wikidata ID concordance. The full list of
   languages is: name_ar*, name_bn*, name_de, name_en, name_es, name_fr, name_el*,
   name_hi*, name_hu*, name_id*, name_it*, name_ja*, name_ko*, name_nl*, name_pl*,
   name_pt, name_ru, name_sv*, name_tr*, name_vi*, and name_zh. (Names with * indicate
   new language in v4.1 series.) A 2-character language code decoder ring is here:
   https://en.wikipedia.org/wiki/List_of_ISO_639-2_codes. Props to Wikidata for their
   CC0 license: https://www.wikidata.org/wiki/Wikidata:Introduction.
2) Fixes admin-0 polygons for for Bosnia & Herzegovina to restore the
   Republic Srpska and the Brcko District condominium.
3) Renames admin-0 Swaziland features to eSwatini to keep up with current events.
4) Fixes physical label polygons to restore full geometries.
5) Switches to MapShaper for topology building and joining of attributes for all
   administrative themes and 10m land and ocean themes. Some shapes were adjusted to
   fit new snapping tolerances.

PACKAGES

- UPDATED:  NATURAL_EARTH_QUICK_START
- UPDATED:  10M_CULTURAL
- UPDATED:  10M_PHYSICAL
- UPDATED:  50M_CULTURAL
- UPDATED:  50M_PHYSICAL
- UPDATED:  110M_CULTURAL
- UPDATED:  110M_PHYSICAL
- UPDATED:  ALL SHP
- UPDATED:  SQLite
- UPDATED:  GeoJSON

NATURAL_EARTH_QUICK_START

- UPDATED:  Natural Earth quick start kit v3 provides a QGIS3 config with project
            variables that enable preferred and fallback labels for all map features
            at zooms 0 thru zoom 8, with theme content compiled per zoom.
            - project_language (eg: name_jp)
            - project_language_fallback (name)
            - project_label_function (a coalesce of preferred and fallback names)
            - project_abbrev_function (a coalesce for abbreviated names)

HOUSEKEEPING

- UPDATED:  NE_ADMIN_0_DETAILS - Spreadsheet tracks admin-0 countries and other levels.
            Adds localized names in 21 languages, Wikidata ID concordances, and ne_id.
            Switched from Excel format to OpenOffice format (population and GDP are often
            formulas so can't be DBF format).
TOOLS

- NEW:		Adds Python script to source unique and stable ne_id from Brooklyn Integers.
- NEW:		Adds scripts for polling Wikidata and Wikipedia for names localizations.

10M_CULTURAL

- UPDATED:  ne_10m_admin-0 themes, including:
			ne_10m_admin_0_sovereignty
			ne_10m_admin_0_countries
			ne_10m_admin_0_countries_lakes
			ne_10m_admin_0_map_units
			ne_10m_admin_0_map_subunits
			ne_10m_admin_0_scale_rank
			ne_10m_admin_0_scale_rank_minor_islands
			ne_10m_admin_0_boundary_lines_land
            ne_10m_admin_0_boundary_lines_disputed_areas
			ne_10m_admin_0_disputed_areas
			ne_10m_admin_0_disputed_areas_scale_rank_minor_islands
			ne_10m_admin_0_label_points
            - Restored missing polygons for Bosnia & Herzegovina's Republic Srpska and
              Brcko District condominium.
              Fixes: #239 and #104. Thanks @systemcatch, @tombor, @lcapel, @raybellwaves,
              and @brookeeharding.
            - Updates names of admin-0 Swaziland features to eSwatini.
            - Adds localized names in 21 languages, Wikidata ID concordances, and ne_id.
			  Fixes #224 and #212, continuation of #214. Huge thanks @imresamu!
            - Topology building fixes at 1:1,000 scale to make MapShaper software not cry.
              Fixes #256. Huge thanks to @mbloch!
            - Add FRA to Metropolitan France at country level as iso_a3_eh
			  Fixes #237. Thanks @woodpeck.
- WARNING:  Version v4.1 of Natural Earth reflects Null Island's recent land reclamation
			project which expanded the area of this indeterminate sovereignty at 0,0 from
			1 square meter to 1 square kilometer to accomodate a surge in tourism.
			- https://www.wsj.com/articles/if-you-cant-follow-directions-youll-end-up-on-null-island-1468422251
- UPDATED:  ne_10m_admin-1 themes, including:
			ne_10m_admin_1_states_provinces
			ne_10m_admin_1_states_provinces_lakes
			ne_10m_admin_1_states_provinces_scale_rank
			ne_10m_admin_1_states_provinces_scale_rank_minor_islands
			ne_10m_admin_1_states_provinces_lines
			ne_10m_admin_1_label_points
			ne_10m_admin_1_label_points_details
            - Adds localized names in 21 languages, Wikidata ID concordances, and ne_id.
			  Fixes #224 and #212, continuation of #214. Huge thanks @imresamu!
            - Topology building fixes at 1:1,000 scale to make MapShaper software not cry.
              Fixes #256. Huge thanks to @mbloch!
- UPDATED:  ne_10m_airports
            - Add localized names, wikidataid, and ne_id
- UPDATED:  ne_10m_populated_places
            - Add more localized names and ne_id. Some default names were updated with
              diacritical marks or other spelling fixes.
- UPDATED:  ne_10m_populated_places_simple
            - Spelling and diacritical mark fixes per ne_10m_populated_places.

10M_PHYSICAL

- UPDATED:  ne_10m_coastline
            - Topology building fixes for land, ocean, admin-0, and admin-1
- UPDATED:  ne_10m_geographic_lines
            - Add localized names, wikidataid, and ne_id
- UPDATED:  ne_10m_geography_marine_polys
            - Add localized names, wikidataid, and ne_id
- UPDATED:  ne_10m_geography_regions_elevation_points
            - Add localized names, wikidataid, and ne_id
- UPDATED:  ne_10m_geography_regions_points
            - Add localized names, wikidataid, and ne_id
- UPDATED:  ne_10m_geography_regions_polys
            - Add localized names, wikidataid, and ne_id
			- Restores the full polygons from the v3 series that were corrupted during
			  v4.0 topology cleaning that were introduced while addressing #4 and #164.
			  Fixes #253. Thanks @ungarj.
- UPDATED:  ne_10m_lakes
            - Add localized names, wikidataid, and ne_id
- UPDATED:  ne_10m_lakes_europe
            - Add localized names, wikidataid, and ne_id
- UPDATED:  ne_10m_lakes_historic
            - Add localized names, wikidataid, and ne_id
- UPDATED:  ne_10m_lakes_north_america
            - Add localized names, wikidataid, and ne_id
- UPDATED:  ne_10m_land
            - Topology building fixes
            - Should also fix corrupted coordinates.
              Fixes #101. Thanks @mbostock.
- UPDATED:  ne_10m_land_ocean_label_points
            - Topology building fixes
- UPDATED:  ne_10m_land_ocean_seams
            - Topology building fixes
- UPDATED:  ne_10m_land_scale_rank
            - Topology building fixes
- UPDATED:  ne_10m_ocean
            - Topology building fixes
- UPDATED:  ne_10m_ocean_scale_rank
            - Topology building fixes
- UPDATED:  ne_10m_playas
            - Add localized names, wikidataid, and ne_id
- UPDATED:  ne_10m_rivers_europe
            - Add localized names, wikidataid, and ne_id
- UPDATED:  ne_10m_rivers_lake_centerlines
            - Add localized names, wikidataid, and ne_id
- UPDATED:  ne_10m_rivers_lake_centerlines_scale_rank
            - Add localized names, wikidataid, and ne_id
- UPDATED:  ne_10m_rivers_north_america
            - Add localized names, wikidataid, and ne_id

50M_CULTURAL

- UPDATED:  ne_50m_admin-0 related themes, including:
			ne_50m_admin_0_sovereignty
			ne_50m_admin_0_countries
			ne_50m_admin_0_countries_lakes
			ne_50m_admin_0_map_units
			ne_50m_admin_0_map_subunits
            - Add localized names, wikidataid, and ne_id
            - New build process with MapShaper
- UPDATED:  ne_50m_admin_0_tiny_countries
            - Add localized names, wikidataid, and ne_id
            - New data join build process with MapShaper
- UPDATED:  ne_50m_admin_0_breakaway_disputed_areas
			ne_50m_admin_0_breakaway_disputed_areas_scale_rank
            - Restore attribute table that went missing in v4.0
			  Fixes #257. Thanks @nvkelso.
            - Add localized names, wikidataid, and ne_id
            - New build process with MapShaper
- UPDATED:  ne_50m_admin_1_states_provinces
			ne_50m_admin_1_states_provinces_lakes
            - Add localized names, wikidataid, and ne_id
            - New build process with MapShaper
- UPDATED:  ne_50m_populated_places
            ne_50m_populated_places_simple
            - Same changes as ne_10m_populated_places_simple.
- UPDATED:  ne_50m_airports
            - Same changes as ne_10m_airports.
- UPDATED:  ne_50m_ports
            - Same changes as ne_10m_ports.

50M_PHYSICAL

- UPDATED:  ne_50m_geographic_lines
            - Same changes as ne_10m_geographic_lines.
- UPDATED:  ne_50m_geography_marine_polys
            - Same changes as ne_10m_geography_marine_polys.
- UPDATED:  ne_50m_geography_regions_elevation_points
            - Same changes as ne_10m_geography_regions_elevation_points.
- UPDATED:  ne_50m_geography_regions_points
            - Same changes as ne_10m_geography_regions_points.
- UPDATED:  ne_50m_geography_regions_polys
            - Same changes as ne_10m_geography_regions_polys.
- UPDATED:  ne_50m_lakes
            - Add localized names, wikidataid, and ne_id
- UPDATED:  ne_50m_lakes_historic
            - Add localized names, wikidataid, and ne_id
- UPDATED:  ne_50m_playas
            - Add localized names, wikidataid, and ne_id
- UPDATED:  ne_50m_rivers_lake_centerlines
            - Add localized names, wikidataid, and ne_id
- UPDATED:  ne_50m_rivers_lake_centerlines_scale_rank
            - Add localized names, wikidataid, and ne_id

110M_CULTURAL

- UPDATED:  ne_110m_admin-0 related themes, including:
			ne_110m_admin_0_sovereignty
			ne_110m_admin_0_countries
			ne_110m_admin_0_countries_lakes
			ne_110m_admin_0_map_units
            - Add localized names, wikidataid, and ne_id
            - New build process with MapShaper
- UPDATED:  ne_110m_admin-1 related themes, including:
			ne_110m_admin_1_states_provinces
			ne_110m_admin_1_states_provinces_lakes
            - Add localized names, wikidataid, and ne_id
            - New build process with MapShaper
- UPDATED:  ne_110m_populated_places
            ne_110m_populated_places_simple
            - Same changes as ne_10m_populated_places.

110M_PHYSICAL

- UPDATED:  ne_110m_coastline
            - Geometry nudges for new build process with MapShaper
- UPDATED:  ne_110m_geographic_lines
            - Same changes as ne_10m_geographic_lines.
- UPDATED:  ne_110m_geography_marine_polys
            - Same changes as ne_10m_geography_marine_polys.
- UPDATED:  ne_110m_geography_regions_elevation_points
            - Same changes as ne_10m_geography_regions_elevation_points.
- UPDATED:  ne_110m_geography_regions_points
            - Same changes as ne_10m_geography_regions_points.
- UPDATED:  ne_110m_geography_regions_polys
            - Same changes as ne_10m_geography_regions_polys.
- UPDATED:  ne_110m_lakes
            - Add localized names, wikidataid, and ne_id
- UPDATED:  ne_110m_rivers_lake_centerlines
            - Add localized names, wikidataid, and ne_id



2017-11-13: 4.0.1

PACKAGES

- UPDATED:  110M_PHYSICAL
- UPDATED:  ALL SHP
- UPDATED:  SQLite
- UPDATED:  GeoJSON

110M_PHYSICAL

- UPDATED:  ne_110m_coastline
            - incorrectly had `min_zooom` column name, updated to `min_zoom` to be
              consistent with rest of project.
            - Fixes: #238, thanks @PetersonGIS.


2017-10-15: 4.0.0

- Many thanks to the over 50 people who contributed to the v4 release of Natural Earth,
  we couldn't do it without you! Jeremy, @raffam, @pnorman, @mojodna, @imresamu, Hannes,
  Axel, @pinakographo, @CaucasusandMercury, @jschleuss, Martha, Kuba, Jesús, Arkadiy,
  Philip, Benedikt, Ivor, @almccon, Jacob, Alice, Geoffrey, @ajmas, @instantdelay, Matt,
  Daniel, Felix, @karimbahgat, @migurski, Olaf, @mvexel, @yaph, Jessica, @kernc, Quentin,
  Peter, @xangregg, Roland, Rob, @teahan36, @dgddgd, @dkerkow, Graham, Michel,
  @dshorthouse, @pinakographos, Alain, Aileen, Daniel, Charles, Martin, Aaron, MattA,
  StephenE, NathanielD, Aron, Lou, and others.

GENERAL

1) The v4 series introduces significant changes to admin-0 country shapes to account for
   the disputed area of Crimea, and several important admin-0 country name changes like
   Czechia renamed from Czech Republic. Admin-0 population and GDP values have also been
   updated to 2016/2017 vintage (primarily from CIA World Factbook).
2) The v4 series introduces web map optimized min_zoom, min_label, max_label properties
   that compliment the existing scalerank property that was originally curated for print
   cartography in proper projection glory. The min_zoom property is optimized for the web
   Mercator projection we are collectively hallucinating, and the min_label and max_label
   properties are optional on some themes when the label should be displayed later than
   the feature's geometry (or should stop showing). Fixes: #200, #202.
3) While the v3 series went full UTF-8 unicode (character encoding) language support a few
   errors were made along the way. v4 fixes bad Windows-1252 to UTF-8 conversion bugs. We
   also better document with the character encoding by adding a .cpg file to shapefile,
   and on the Natural Earth website documentation. Fixes #89, #186, 4RUN1M5S75; thanks
   Jeremy and @pnorman.
4) We added French names for marine areas way back in v1.4.0, and v4 adds many thousand
   more for populated places in the following languages: name_en, name_de, name_es,
   name_fr, name_pt, name_ru, name_zh. The existing name, name_alt, and nameascii fields
   have been updated, and name features over 600 labels with accent marks (versus the 80
   or so that were garbled in the v3 series).

PACKAGES

- UPDATED:  NATURAL_EARTH_QUICK_START - beta of v2 QGIS file.
- UPDATED:  10M_CULTURAL
- UPDATED:  10M_PHYSICAL
- UPDATED:  50M_CULTURAL
- UPDATED:  50M_PHYSICAL
- UPDATED:  110M_CULTURAL
- UPDATED:  110M_PHYSICAL
- UPDATED:  ALL SHP
- UPDATED:  SQLite
- UPDATED:  GeoJSON

HOUSEKEEPING

- UPDATED:  NE_ADMIN_0_DETAILS - Spreadsheet tracks admin-0 countries and other levels.
            See ne_10m_admin in the 10M_CULTURAL section below for more changes.

10M_CULTURAL

- UPDATED:  ne_10m_admin-0 themes, including:
            ne_10m_admin_0_countries
            ne_10m_admin_0_countries_lakes
            ne_10m_admin_0_map_subunits
            ne_10m_admin_0_map_units
            ne_10m_admin_0_scale_rank
            ne_10m_admin_0_scale_rank_minor_islands
            ne_10m_admin_0_sovereignty
            ne_10m_admin_0_label_points
            ne_10m_admin_0_disputed_areas
            ne_10m_admin_0_disputed_areas_scale_rank_minor_islands
            - New geometry between Ukraine and Russia for Crimea, other disputed areas.
              Fixes: #177, 3UXAJS1GJ3, T5DPJ1EBD6. Thanks Daniel, Felix.
            - Serbia and Kosovo are no longer disputed adm0 disputed_areas. Fixes: #197
            - Rename Czechia. Fixes: RN2P6RR539, thanks Jaroslav.
            - Correct spelling of Republic of Congo updated to Republic of the Congo.
              Fixes 93QN3GN355, DAHQEA7VV6; thanks Alice, Geoffrey.
            - Rename Cape Verde to Cabo Verde. Fixes: #217
            - Correct spelling of Holy See (was Sea).
              Fixes #122, 23GYH3R41J. Thanks @almccon, Jacob.
            - Correct spelling of Dhekelia *Sovereign* Base Area
              Fixes BP268E29YA, thanks Geoffrey (again)
            - Update name, name_long, and formal_en names for North Korea, South Korea,
              and Laos Fixes: #188, Thanks @instantdelay
            - Update Kosovo ISO_A2 value to follow European Union usage.
              Fixes: #134, thanks @ajmas
            - Correct incorrect ISO_A2 values for Senegal to SN from SM.
              Fixes 4MJDPJUY7W, thanks Matt.
            - Population and GDP values updated to 2016/2017 vintage (primarily from CIA
              World Factbook).
            - Adds min_zoom, min_label, max_label, and pop_rank properties.
            - UTF-8 encoding related changes.
- UPDATED:  ne_10m_admin_0_antarctic_claim_limit_lines
            - UTF-8 encoding related changes.
- UPDATED:  ne_10m_admin_0_antarctic_claims
            - UTF-8 encoding related changes.
- UPDATED:  ne_10m_admin_0_boundary_lines_disputed_areas
            - Crimea and other disputed territory changes.
            - Adds min_zoom property.
            - UTF-8 encoding related changes.
- UPDATED:  ne_10m_admin_0_boundary_lines_land
            - Adds min_zoom
            - UTF-8 encoding related changes.
- UPDATED:  ne_10m_admin_0_boundary_lines_map_units
            - Adds min_zoom
            - UTF-8 encoding related changes.
- UPDATED:  ne_10m_admin_0_boundary_lines_maritime_indicator
            - Adds min_zoom
            - Fix geometry errors. Fixes: #4, #164. Thanks @xangregg.
            - UTF-8 encoding related changes.
- UPDATED:  ne_10m_admin_0_pacific_groupings
            - UTF-8 encoding related changes.
- UPDATED:  ne_10m_admin_0_seams
            - UTF-8 encoding related changes.
- UPDATED:  ne_10m_admin-1, including:
            ne_10m_admin_1_states_provinces
            ne_10m_admin_1_states_provinces_lakes
            ne_10m_admin_1_states_provinces_scale_rank
            ne_10m_admin_1_label_points
            - Crimea and other disputed territory changes.
            - Adds min_zoom, min_label, max_label, and pop_rank properties.
            - Complete rebuild of ISO-3166-2 codes, growing from less than 25% of features
              to nearly complete coverage. Also FIPS and HASC.
            - For places ISO doesn't yet list subdivisions, Natural Earth uses the pattern ??-X**~ (following @migurski's OpenAddresses convention) where ?? is the ISO 3166-1 country code * are numbers from 0-9 for the subdivisions not covered by ISO; and -99-X**~ where ISO 3166-1 doesn't list a country code.
              Fixes: #10, #128, #151, #171, 3P4L9Z3WVQ; thanks @karimbahgat, @migurski,
              and Olaf.
            - Script reference: https://github.com/karimbahgat/pshapes/blob/master/BaseData/natearthupdate/update_natearthcodes.py
            - Correct ISO-3166-2 codes in France, Japan, and Finland. Fixes #191, #165.
            - Correct ISO-3166-2 codes for Santa Catarina, Brazil. Fixes: #190.
            - Correct ISO-3166-2 codes for Mexico. Fixes #138, thanks @mvexel.
            - Correct FIPS codes, like Minnesota to US27 FIPS and code_local.
              Fixes: #166, MYJL36PN7T, thanks @yaph, Jessica.
            - Correct names, locations of Norfolk Island, Australia and Lord Howe Island.
              Fixes: #161, thanks @almccon.
            - Correct HASC code for "lake". Fixes: #193, thanks @kernc.
            - Correct names of France provinces names and codes.
              Fixes 4BYEM9LASV, thanks Quentin.
            - Correct names South Sudan states. Fixes TVYWXQJXPM, thanks Peter.
            - Correct type_en values for "Unitary Authority (wales" to add missing trailing ")". Fixes HJ1U643PUJ, thanks Geoffrey (again).
            - UTF-8 encoding related changes.
- UPDATE:  ne_10m_admin_1_states_provinces_lines
           - Remove 2nd shapefile versions from ZIP, and related admin-1 packaging.
             Fixes: #123 Thanks @mojodna
- UPDATED:  ne_10m_admin_1_seams
            - UTF-8 encoding related changes.
- UPDATED:  ne_10m_admin_1_states_provinces_lines
            - Crimea and other disputed territory changes.
            - Adds min_zoom, min_label, max_label, and pop_rank properties.
            - UTF-8 encoding related changes.
- UPDATED:  ne_10m_populated_places
            - Add Wikidata (wikidataid) and Who's On First (wofid) concordances.
              Fixes: #214, thanks @imresamu.
            - Add name_en, name_de, name_es, name_fr, name_pt, name_ru, name_zh.
              Fixes: #214, thanks @imresamu.
            - Add accent marks to over 500 names (preserving UTF7 name in nameascii
              field), also adds some geonameid values. Fixes: #214, thanks @imresamu.
            - Correct names of Montreal, Zürich (Zdrich!), Düsseldorf, Münster, Osnabrück,
              Lübeck, Nürnberg, and other cities had encoding funk in populated places.
              Fixes: #172, 5VJM9L4P1E, 2A5QSJ8EEY, thanks Hannes, Axel.
            - Barrow renamed. Fixes: #173 Thanks @pinakographos.
            - Dnipropetrovsk renamed itself to Dnipro.
              Fixes: #213 Thanks @CaucasusandMercury
            - Piraiévs city name to Piraeus populated places. Fixes: #194, thanks Matt.
            - Winslow, Ariz. was mislocated. Fixes: #204 Thanks @jschleuss
            - Move Basse-Terre, Guadeloupe populated places.
              Fixes WJ27J4BE5N, thanks Martha.
            - Correct Rome timezone. Fixes WYUPL6A3PZ, thanks Kuba.
            - Correct Madrid timezone. Fixes 65PT9MZ4BT, thanks Jesús.
            - Correct Paris timezone and correct it's GeoNames ID.
              Fixes S2LBEAUTUE, thanks Arkadiy.
            - Mark Rio de Janeiro, Brazil as an Admin-1 capital.
              Fixes PTA8ZJ9Y52, thanks Philip.
            - Move Passau into Germany from incorrect Austria location.
              Fixes HWTPB8VH21, 5MT15J9DZJ; thanks Benedikt, Ivor.
            - UTF-8 encoding related changes.
- UPDATED:  ne_10m_populated_places_simple
            - Related changes from source ne_10m_populated_places theme.
            - Fixes different feature counts for ne_10m_populated_places and
              ne_10m_populated_places_simple.shp packaging.
              Fixes: #185 Thanks @pnorman.
- UPDATED:  ne_10m_airports
            - UTF-8 encoding related changes.
- UPDATED:  ne_10m_parks_and_protected_lands_area
            - UTF-8 encoding related changes.
- UPDATED:  ne_10m_parks_and_protected_lands_line
            - UTF-8 encoding related changes.
- UPDATED:  ne_10m_parks_and_protected_lands_point
            - UTF-8 encoding related changes.
- UPDATED:  ne_10m_parks_and_protected_lands_scale_rank
            - UTF-8 encoding related changes.
- UPDATED:  ne_10m_ports
            - UTF-8 encoding related changes.
- UPDATED:  ne_10m_railroads
            - UTF-8 encoding related changes.
- UPDATED:  ne_10m_railroads_north_america
            - Fix geometry errors. Fixes: #4, #164. Thanks @xangregg.
            - UTF-8 encoding related changes.
- UPDATED:  ne_10m_roads
            - Adds min_zoom and min_label properties.
            - UTF-8 encoding related changes.
- UPDATED:  ne_10m_roads_north_america
            - UTF-8 encoding related changes (min_zoom not added).
- UPDATED:  ne_10m_time_zones
            - Fix geometry errors. Fixes: #4, #164. Thanks @xangregg.
            - UTF-8 encoding related changes.
- UPDATED:  ne_10m_urban_areas
            - Adds min_zoom
            - UTF-8 encoding related changes.
- UPDATED:  ne_10m_urban_areas_landscan
            - UTF-8 encoding related changes.

10M_PHYSICAL

- UPDATED:  ne_10m_antarctic_ice_shelves_lines
            - Add scalerank and min_zoom to ice shelves themes (and min_zoom). Fixes: #198
- UPDATED:  ne_10m_antarctic_ice_shelves_polys
            - Add scalerank and min_zoom to ice shelves themes (and min_zoom). Fixes: #198
- UPDATED:  ne_10m_bathymetry related themes:
            ne_10m_bathymetry_A_10000
            ne_10m_bathymetry_B_9000
            ne_10m_bathymetry_C_8000
            ne_10m_bathymetry_D_7000
            ne_10m_bathymetry_E_6000
            ne_10m_bathymetry_F_5000
            ne_10m_bathymetry_G_4000
            ne_10m_bathymetry_H_3000
            ne_10m_bathymetry_I_2000
            ne_10m_bathymetry_J_1000
            ne_10m_bathymetry_K_200
            ne_10m_bathymetry_L_0
            - Fix geometry errors. Fixes: #4, #164. Thanks @xangregg.
- UPDATED:  ne_10m_coastline
            - Adds min_zoom. Change scalerank from float to int.
            - Sri Lanka coastline had a bad scalerank. Fixes: #157, thanks @teahan36.
- UPDATED:  ne_10m_geographic_lines
            - Adds min_zoom property.
            - Fix geometry errors. Fixes: #4, #164. Thanks @xangregg.
- UPDATED:  ne_10m_minor_islands related themes:
            ne_10m_minor_islands
            ne_10m_minor_islands_coastline
            ne_10m_minor_islands_label_points
            - Add Isla Genovesa (Galapagos, Ecuador) to minor islands and minor coastline.
              Fixes: DGAUAB5MGT, thanks Roland.
- UPDATED:  ne_10m_geography_marine_polys
            - Adds min_label, max_label. Change scalerank from float to int.
              NOTE: features don't have min_zoom as they should be label-only.
            - Merge 2 Gulf of Anadyr' marine label areas into single multi-part polygon.
            - Fix marine label area names & encoding, including Bahía de Campeche, Hecate
              Strait, Queen Charlotte Strait, and almost all name_fr values. Fixes: #178
            - Fix geometry topology errors for TopoJSON enthusiasts.
- UPDATED:  ne_10m_geography_regions_elevation_points
            - Adds min_zoom column.
            - Mont Blanc is in France and Italy simultaneously. Fixes: #100 Thanks @dgddgd
            - Correct Matterhorn elevation. Fixes: #103, #184, thanks @dkerkow, @almccon.
            - Use newer Denali name as default for Mt. McKinley in Alaska.
              Fixes: #154, thanks @almccon.
            - Slide Mt. had wrong elevation. Fixes: #169 Thanks @mojodna
- UPDATED:  ne_10m_geography_regions_points
            - Adds min_zoom column.
- UPDATED:  ne_10m_geography_regions_polys
            - Adds min_label, max_label. Change scalerank from float to int.
              NOTE: features don't have min_zoom as they should be label-only.
            - Fix geometry topology errors for TopoJSON enthusiasts.
- UPDATED:  ne_10m_glaciated_areas
            - Adds min_zoom property.
- UPDATED:  ne_10m_graticules related themes:
            ne_10m_graticules_1
            ne_10m_graticules_10
            ne_10m_graticules_15
            ne_10m_graticules_20
            ne_10m_graticules_30
            ne_10m_graticules_5
            ne_10m_wgs84_bounding_box
            - Change the dd column to a signed integer from float.
- UPDATED:  ne_10m_lakes related themes, including:
            ne_10m_lakes
            ne_10m_lakes_europe
            ne_10m_lakes_historic
            ne_10m_lakes_north_america
            ne_10m_lakes_pluvial
            - Adds min_zoom, min_label. Change scalerank from float to int.
            - Restore St. Marys River polygon between Lake Superior and Lake Huron from
              the v2 series. Fixes 6XQ5T9B31W, thanks Rob.
            - Fix corrupted accent marks on rivers, lakes, physical label areas.
              Fixes: XTAVLERD11, thanks Graham.
- UPDATED:  ne_10m_land and ocean related themes:
            ne_10m_land
            ne_10m_land_ocean_label_points
            ne_10m_land_ocean_seams
            ne_10m_land_scale_rank
            ne_10m_ocean
            ne_10m_ocean_scale_rank
            - Adds min_zoom.
- UPDATED:  ne_10m_playas
            - Adds min_zoom.
- UPDATED:  ne_10m_reefs
            - Adds min_zoom.
- UPDATED:  ne_10m_rivers related themes:
            ne_10m_rivers_lake_centerlines
            ne_10m_rivers_lake_centerlines_scale_rank
            ne_10m_rivers_north_america
            ne_10m_rivers_europe
            - Adds min_zoom, min_label. Change strokewei from to float with 2 decimals,
              add name_alt column, add name_en column.
            - The Europe river supplemental had long names with commas, this update splits
              the second name into a new name_alt column. Fixes: #201.
            - Fix corrupted accent marks on rivers, lakes, physical label areas.
              Fixes: XTAVLERD11, thanks Graham.
            - Fixes Scheldt river name in Belgium. Fixes BNQ6DNJNPG, thanks Michel.
            - Correct the Flo of the Po. Fixes: #183, thanks @dshorthouse.
            - Fix names of dozens of rivers and lakes in Europe including Russia and
              Ukraine. Fixes: #182, #211. Thanks @CaucasusandMercury.
            - Correct misspelled rivers names. Fixes: #155, thanks @pinakographos.
            - Correct La Loire and Allier river names and alignments in France.
              Fixes BWEGTWVGL7, thanks Alain.
            - Fix the Sava and Ljubljanica rivers in Croatia and Slovenia.
              Fixes 5U82RQN2ZX, thanks Alain.
            - Fix Garonne river tributary names. Fixes 1HDEL3DRX8, thanks Aileen.
            - Vltava (nea Moldau) river in the Czechia. Fixes DL2WR6AWT6, thanks Daniel.
            - St. Croix River (forming a part of the eastern boarder of MN) was mislabeled
              as Namekagon River. Fixes 9WZGP6GMY6, thanks Matt.
            - Close Klamath river gap in California. Fixes #159, @pinakographos.
            - Trim Yukon, Porcupine rivers overshoot in Alaska.
              Fixes #159, @pinakographos.

50M_CULTURAL

- UPDATED:  ne_50m_admin-0 related themes, including:
            ne_50m_admin_0_countries
            ne_50m_admin_0_countries_lakes
            ne_50m_admin_0_map_subunits
            ne_50m_admin_0_map_units
            ne_50m_admin_0_scale_rank
            ne_50m_admin_0_sovereignty
            ne_50m_admin_0_breakaway_disputed_areas
            - Add min_zoom, min_label, max_label changes and similar 10M_CULTURAL changes.
            - Correct Caribbean Netherlands grouping. Fixes 72NTBEHVAT (thanks Charles)
            - Fix geometry errors (ne_50m_admin_0_scale_rank, ne_50m_admin_0_sovereignty,
              ne_50m_admin_0_tiny_countries). Fixes: #4, #164. Thanks @xangregg.
            - Fix other geometry topology errors for TopoJSON enthusiasts.
- UPDATED:  ne_50m_admin_0_tiny_countries
- UPDATED:  ne_50m_admin_0_tiny_countries_scale_rank
            - Add min_zoom, min_label, max_label changes and similar 10M_CULTURAL changes.
            - Fix geometry errors. Fixes: #4, #164. Thanks @xangregg.
- UPDATED:  ne_50m_admin_0_boundary_lines_land
            - Adds min_zoom property.
- UPDATED:  ne_50m_admin_0_boundary_lines_maritime_indicator
            - Adds min_zoom property.
- UPDATED:  ne_50m_admin_0_boundary_map_units
            - Adds min_zoom property.
- UPDATED:  ne_50m_admin_0_boundary_lines_disputed_areas
            - Adds min_zoom and note properties.
- UPDATED:  ne_50m_admin_0_pacific_groupings
            - Minor undocumented updates.
- UPDATED:  ne_50m_admin_1_states_provinces
            ne_50m_admin_1_states_provinces_lakes
            ne_50m_admin_1_states_provinces_scale_rank
            - Add min_zoom, min_label, max_label changes and similar 10M_CULTURAL changes.
            - Fix geometry errors. Fixes: #4, #164. Thanks @xangregg.
            - Change scalerank in ne_50m_admin_1_states_provinces_scale_rank to an int.
- UPDATED:  ne_50m_admin_1_states_provinces_lines
            - Contents of ne_50m_admin_1_states_provinces_lines.zip were inconsistently
              named; related admin-1 packaging. Fixes: #124 Thanks @mojodna
            - Fix geometry errors. Fixes: #4, #164. Thanks @xangregg.
- UPDATED:  ne_50m_populated_places
            - Same changes as ne_10m_populated_places.
- UPDATED:  ne_50m_populated_places_simple
            - Same changes as ne_10m_populated_places_simple, add min_zoom property.
- UPDATED:  ne_50m_airports
            - Minor undocumented updates.
- UPDATED:  ne_50m_ports
            - Minor undocumented updates.
- UPDATED:  ne_50m_urban_areas
            - Add min_zoom property.

50M_PHYSICAL

The following files include the same changes as the 10m versions (mostly adding min_zoom properties).

- UPDATED:  ne_50m_antarctic_ice_shelves_lines
- UPDATED:  ne_50m_antarctic_ice_shelves_polys
- UPDATED:  ne_50m_coastline
- UPDATED:  ne_50m_geographic_lines
- UPDATED:  ne_50m_geography_marine_polys
- UPDATED:  ne_50m_geography_regions_elevation_points
- UPDATED:  ne_50m_geography_regions_points
- UPDATED:  ne_50m_geography_regions_polys
- UPDATED:  ne_50m_glaciated_areas
- UPDATED:  ne_50m_graticules related themes:
            ne_50m_graticules_1
            ne_50m_graticules_10
            ne_50m_graticules_15
            ne_50m_graticules_20
            ne_50m_graticules_30
            ne_50m_graticules_5
            ne_50m_wgs84_bounding_box
- UPDATED:  ne_50m_lakes
- UPDATED:  ne_50m_lakes_historic
- UPDATED:  ne_50m_land
- UPDATED:  ne_50m_ocean
- UPDATED:  ne_50m_playas
- UPDATED:  ne_50m_rivers_lake_centerlines
- UPDATED:  ne_50m_rivers_lake_centerlines_scale_rank


110M_CULTURAL

The following files include the same changes as the 10m versions (mostly adding min_zoom properties), unless otherwise noted.

- UPDATED:  ne_110m_admin-0 related themes, including:
            ne_110m_admin_0_countries
            ne_110m_admin_0_countries_lakes
            ne_110m_admin_0_map_units
            ne_110m_admin_0_scale_rank
            ne_110m_admin_0_sovereignty
            - Fix geometry errors. Fixes: #4, #164. Thanks @xangregg.
            - Fix other geometry topology errors for TopoJSON enthusiasts.
- UPDATED:  ne_110m_admin_0_boundary_lines_land
- UPDATED:  ne_110m_admin_0_pacific_groupings
- UPDATED:  ne_110m_admin_0_tiny_countries
- UPDATED:  ne_110m_admin-1 related themes, including:
            ne_110m_admin_1_states_provinces
            ne_110m_admin_1_states_provinces_lakes
            ne_110m_admin_1_states_provinces_scale_rank
            - Fix geometry errors. Fixes: #4, #164. Thanks @xangregg.
- UPDATED:  ne_110m_admin_1_states_provinces_lines
            - Fix geometry errors. Fixes: #4, #164. Thanks @xangregg.
- UPDATED:  ne_110m_populated_places
- UPDATED:  ne_110m_populated_places_simple

110M_PHYSICAL

The following files include the same changes as the 10m versions (mostly adding min_zoom properties).

- UPDATED:  ne_110m_coastline
- UPDATED:  ne_110m_geographic_lines
- UPDATED:  ne_110m_geography_marine_polys
- UPDATED:  ne_110m_geography_regions_elevation_points
- UPDATED:  ne_110m_geography_regions_points
- UPDATED:  ne_110m_geography_regions_polys
- UPDATED:  ne_110m_glaciated_areas
- UPDATED:  ne_110m_graticules related themes:
            ne_110m_graticules_1
            ne_110m_graticules_10
            ne_110m_graticules_15
            ne_110m_graticules_20
            ne_110m_graticules_30
            ne_110m_graticules_5
            ne_110m_wgs84_bounding_box
- UPDATED:  ne_110m_lakes
- UPDATED:  ne_110m_land
            - Correct featurecla to Land from Country.
- UPDATED:  ne_110m_ocean
- UPDATED:  ne_110m_rivers_lake_centerlines



2017-01-09: 3.3.1

- BUG FIX:  Fixed encoding funk for populated places (Montréal & etc) for 10m, 50m, and
        110m CULTURAL scale sets.


2015-01-16: 3.3.0

- Added new Manual Shaded Relief to the 50m raster set.


2014-10-18: 3.2.0

- Erased [Sandy Island](http://en.wikipedia.org/wiki/Sandy_Island,_New_Caledonia) from all
Natural Earth raster files (10m and 50m sets).


2013-12-03: 3.1.0

- Minor fix to restore missing Brcko District and portion of Republic Srpska in Bosnia and
Herzegovina that went missing in 3.0.0 when Brcko District was added to the admin-1 but not
completely to admin-0. The boundary lines were fixed in 3.0.0 already.

- UPDATED:  ne_10m_admin_0_disputed_areas_scale_rank_minor_islands - Restore missing Brcko
            District and portion of Republic Srpska in Bosnia and Herzegovina.
- UPDATED:  ne_10m_admin_0_disputed_areas - Restore missing Brcko District and portion of
            Republic Srpska in Bosnia and Herzegovina.
- UPDATED:  ne_10m_admin_0_countries - Restore missing Brcko District and portion of
            Republic Srpska in Bosnia and Herzegovina.
- UPDATED:  ne_10m_admin_0_countries_lakes - Restore missing Brcko District and portion of
            Republic Srpska in Bosnia and Herzegovina.
- UPDATED:  ne_10m_admin_0_map_subunits - Restore missing Brcko District and portion of
            Republic Srpska in Bosnia and Herzegovina.
- UPDATED:  ne_10m_admin_0_map_units - Restore missing Brcko District and portion of
            Republic Srpska in Bosnia and Herzegovina.
- UPDATED:  ne_10m_admin_0_scale_rank_minor_islands - Restore missing Brcko District and
            portion of Republic Srpska in Bosnia and Herzegovina.
- UPDATED:  ne_10m_admin_0_scale_rank - Restore missing Brcko District and portion of
            Republic Srpska in Bosnia and Herzegovina.
- UPDATED:  ne_10m_admin_0_sovereignty - Restore missing Brcko District and portion of
            Republic Srpska in Bosnia and Herzegovina.
- UPDATED:  ne_10m_admin_0_label_points - Add Brcko District and portion of Republic
            Srpska in Bosnia and Herzegovina.


2013-12-01: 3.0.1

- Tiny bug fix, reposting ne_10m_land SHP and ZIP.

- BUG FIX:  ne_10m_land - Fix NaN error in SHP component. Bad file copy earlier?


2013-06-02: 3.0.0

- Many thanks to the individuals who contributed over the last year of development: Tom,
Nathaniel, staff of Geographx in New Zealand, David at foursquare and more.

GENERAL

1) Updates to the admin-1 layer in 10m series to radically increase coverage, quality, and
move towards fully UTF-8 based Shapefiles, no more GeoDB! Because everything is now SHP
format, the 50m and 110m admin-1 files have also been renamed.
2) Updates in New Zealand for coastline, rivers, lakes, geographic areas, roads, railroad,
and populated places.
3) Coastline updates in New Zealand, deletion of Sandy Island, and other admin-1 adjustments
force the admin-0, and ocean, land & some bathymetry polygons to rebuild.
4) Pinnacles National Monument elevated to National Park.
5) Salish Sea added for physical marine label areas.
6) Minor changes for Russian hydrology in 10m and 50m series.
7) Sister site quattroshapes.com launches with administrative data at nominal 1:100,000 scale.

10M_CULTURAL

- UPDATED:  ne_10m_admin_0_boundary_lines_disputed_areas - more disputed areas to match
        US State Department data.
- UPDATED:  ne_10m_admin_0_disputed_areas_scale_rank_minor_islands - more disputed areas
        to match US State Department data.
- UPDATED:  ne_10m_admin_0_disputed_areas - more disputed areas to match US State
        Department data.
- UPDATED:  ne_10m_admin_0_boundary_lines_land - better match US State Department
        1:100,000 data.
- UPDATED:  ne_10m_admin_0_boundary_lines_map_units - minor to no change.
- UPDATED:  ne_10m_admin_0_boundary_lines_maritime_indicator - Caribbean adjustment.
- UPDATED:  ne_10m_admin_0_countries - minor changes to attributes, coastline changes.
- UPDATED:  ne_10m_admin_0_countries_lakes - minor changes to attributes,
        coastline changes.
- UPDATED:  ne_10m_admin_0_map_subunits - minor changes to attributes, coastline changes.
- UPDATED:  ne_10m_admin_0_map_units - minor changes to attributes, coastline changes.
- UPDATED:  ne_10m_admin_0_scale_rank_minor_islands - minor changes to attributes,
        coastline changes.
- UPDATED:  ne_10m_admin_0_scale_rank - minor changes to attributes, coastline changes.
- UPDATED:  ne_10m_admin_0_sovereignty - minor changes to attributes, coastline changes.
- UPDATED:  ne_10m_admin_0_label_points - minor changes to attributes, coastline changes.
- UPDATED:  ne_10m_admin_1_states_provinces - major changes to attributes and coverage,
        coastline changes.
- UPDATED:  ne_10m_admin_1_states_provinces_scale_rank - major changes to attributes and
        coverage, coastline changes.
- UPDATED:  ne_10m_admin_1_states_provinces_lakes - major changes to attributes and
        coverage, coastline changes.
- UPDATED:  ne_10m_admin_1_states_provinces_lines - major changes to attributes and
        coverage, coastline changes.
- UPDATED:  ne_10m_admin_1_label_points - major changes to attributes and coverage,
        coastline changes.
- UPDATED:  ne_10m_populated_places - additional coverage in New Zealand.
- UPDATED:  ne_10m_railroads - additional coverage in New Zealand.
- UPDATED:  ne_10m_roads - additional coverage in New Zealand.
- UPDATED:  ne_10m_parks_and_protected_lands- Pinnacles National Monument elevated to
        National Park.

10M_PHYSICAL

- UPDATED:  ne_10m_coastline - No more Sandy Island, better coverage in New Zealand
- UPDATED:  ne_10m_minor_islands_coastline - minor adjustments.
- UPDATED:  ne_10m_geography_marine_polys - Salish Sea added.
- UPDATED:  ne_10m_geography_regions_polys - additional coverage in New Zealand.
- UPDATED:  ne_10m_lakes - additional coverage in New Zealand; Russian adjustments.
- UPDATED:  ne_10m_land - No more Sandy Island, better coverage in New Zealand
- UPDATED:  ne_10m_land_scale_rank - No more Sandy Island, better coverage in New Zealand
- UPDATED:  ne_10m_ocean - No more Sandy Island, better coverage in New Zealand
- UPDATED:  ne_10m_ocean_scale_rank - No more Sandy Island, better coverage in New Zealand
- UPDATED:  ne_10m_rivers_lake_centerlines_scale_rank - additional coverage in New
        Zealand; Russian adjustments.
- UPDATED:  ne_10m_rivers_lake_centerlines - additional coverage in New Zealand; Russian
        adjustments.
- UPDATED:  ne_10m_bathymetry_I_2000 - No more Sandy Island
- UPDATED:  ne_10m_bathymetry_J_1000 - No more Sandy Island
- UPDATED:  ne_10m_bathymetry_K_200 - No more Sandy Island
- UPDATED:  ne_10m_bathymetry_L_0 - No more Sandy Island
- UPDATED:  ne_10m_land_ocean_label_points - No more Sandy Island, other
        coastline changes.
- UPDATED:  ne_10m_land_ocean_seams - No more Sandy Island, other coastline changes.

50M_CULTURAL

- UPDATED:  ne_50m_admin_1_states_provinces - remove _shp postfix like 10m changes.
- UPDATED:  ne_50m_admin_1_states_provinces_scale_rank - remove _shp postfix
        like 10m changes.
- UPDATED:  ne_50m_admin_1_states_provinces_lakes - remove _shp postfix like 10m changes.

50M_PHYSICAL

- UPDATED:  ne_50m_lakes - Russian hydro.
- UPDATED:  ne_50m_rivers_lake_centerlines_scale_rank - Russian hydro.
- UPDATED:  ne_50m_rivers_lake_centerlines - Russian hydro

110M_CULTURAL

- UPDATED:  ne_110m_admin_1_states_provinces - remove _shp postfix like 10m changes.
- UPDATED:  ne_110m_admin_1_states_provinces_lakes - remove _shp postfix like 10m changes.
- UPDATED:  ne_110m_admin_1_states_provinces_scale_rank - remove _shp postfix
        like 10m changes.

2012-10-12: 2.0.0

- Full details: http://www.naturalearthdata.com/blog/miscellaneous/natural-earth-v2-0-0-release-notes/.

- Many thanks to the individuals who contributed over the last year of development: Tom,
Nathaniel, Alex Tait, Hans van der Maarel, Scott Zillmer, Mike Migurski, Daniel Huffman,
Xan Gregg, Peter Bispham, Drew Noakes, Miguel Angel Vilela, Matthew Toro, Kevin Pickell,
Shawn Allen, Robert Coup, Iain, Leo, and more! Thanks also to Stamen thru the Knight
Foundation Citytracking grant for sponsoring a portion of this work including remastering
geometries for better PostGIS import, the move to Github, and adopting semantic versioning.

GENERAL

- UPDATED:  NATURAL_EARTH_UPDATE_2.0.0 - This release focuses on 7 major areas:
1) Economic geography: adds global roads, railroads, ports, airports, and time zones to
show how people are interconnected and goods route.
2) Remastered geometries: fixes topological errors at 1:10 to 1:1,000 scales in the basic
coastline, ocean, land, admin-0, and admin-1 related themes for files in the the 1:10m
scaleset. By removing self-intersections, sliver polygons, and adjusting offset polygons,
Natural Earth imports into more GIS software (like PostGIS) and will be easier to
maintain. The coastline is adjusted to better conform to ~1:3,000,000 satellite imagery.
Because of all these changes, some raster themes are also updated. Land, ocean, and minor
islands all build topologically by scripting ingredients, as do the admin-0 and admin-1
cultural themes.
3) Introduce Gray Earth rasters. Worldwide terrain depicted monochromatically in shades of
gray. It combines shaded relief and regionally adjusted hypsography that emphasizes both
high mountains and the micro terrain found in lowlands. View new raster »
4) New file name and field name schemas. Full adoption of ne_10m_theme_name.shp file names
with `ne_` prefix to allow better import into GeoDB and PostGIS storage, lowercase field
(column) names instead of MiXeD and UPPER cased names, and use of consistent `name` field
(versus name1).
5) Address user submitted bug reports, ~25 since the 1.4 release, and earlier.
6) Moved to Github for the backend versioned file management and coordination. Includes
scripts to package updates and auto-create derived themes.
7) Adopt semantic versioning. Know, by theme, the level of effort needed to update your
maps when Natural Earth data updates are released.
* Other notable changes:
All themes now include README and VERSION files. The admin-0 attributes have more veracity
and now includes nested disputed areas (was a sidecar). Adds continent, region, subregion
codes. Adds versions of country and admin-1 without boundary lakes.  All places and parts
of places have population and GDP estimates. The populated places pop_max and pop_min
attributes are now fully built out for all records (pop max is for the metropolitan area,
pop_min is for the incorporated city of the same name). populated places now include
rank_max and rank_min for simple town size grading. All instances of name1 have been
changed to name, name to name, name2 to name_alt. Vertexes were added to many themes to
allow them to project into conics smoothly (they're back!). All field (column) names are
now generally in the order of: scalerank, featurecla, name, name_alt, natscale,
labelrank, *.

PACKAGES

- UPDATED:  NATURAL_EARTH_QUICK_START - Incorporates all changes above and below.

10M_BUILDING_BLOCKS

- **NEW**:  NE_10M_LAND_OCEAN_LABEL_POINTS - Used for building the 10m
        physical geometry.
- **NEW**:  NE_10M_MINOR_ISLAND_LABEL_POINTS - Used for building the
        10m physical geometry.
- **NEW**:  NE_10M_ADMIN_0_LABEL_POINTS - Used for building the 10m
        cultural geometry.
- **NEW**:  NE_10M_ADMIN_1_LABEL_POINTS.GDB - Used for building the
        10m cultural geometry.
- **NEW**:  NE_10M_ADMIN_1_LABEL_POINTS_DETAILS.GDB - Used for
        building the 10m cultural geometry.
- **NEW**:  NE_10M_LAND_OCEAN_SEAMS - Used for building the 10m
        physical geometry. Includes densified vertex along lines to allow
        smooth projection into conics.
- **NEW**:  NE_10M_ADMIN_0_SEAMS - Used for building the 10m cultural
        geometry. Includes densified vertex along lines to allow smooth
        projection into conics.
- **NEW**:  NE_10M_ADMIN_1_SEAMS - Used for building the 10m cultural
        geometry. Includes densified vertex along lines to allow smooth
        projection into conics.

NATURAL_EARTH_VECTOR

- **NEW**:  NATURAL_EARTH_VECTOR.SQLITE All natural earth themes
        packaged in a single sqlite database file.

HOUSEKEEPING

- UPDATED:  NE_ADMIN_0_DETAILS - Track admin-0 countries and other
        levels. Updated for South Sudan, map colors, population figures,
        removed () from notes, and more. note: diffs between sov, adm0, map
        units, map subunits, and new breakaways are all calculated on the a3
        codes now, no longer mix of names and a3 codes. Added and split
        note_adm0 and note_brk to note which countries are parts of which
        sovereignties and who's breaking away or disputing. One spurious
        “county” feature code fixed to “country” (finland). Added labelrank
        on all. Added new mapcolors (7, 8, 9 and old 13). Includes new
        detail on Caribbean Netherlands map unit. Adds more detail to Bhutan
        disputed areas. Now includes continent codes, and future region code
        placeholder columns. Fixes over 2.0.0 release candidate 2 problems
        in Georgia, Chile, and Cyprus for parts that had scaleranks > 6 and
        were disappearing from countries and up on selection / dissolve.
        Added name_len to know when to abbreviate labels.
- **NEW**:  NE_ADMIN_0_FULL_ATTRIBUTES - Added as placeholder for
        extra thematic data by country (eg from World Bank, CIA World
        Factbook, etc) but only has old 1.2 era data for now.
- **NEW**:  NE_ADMIN_1_DETAILS - Track admin-1 states and provinces.
- UPDATED:  NE_THEMES_VERSIONS - What version is each file at? Stats on each.

10M_CULTURAL

- UPDATED:  NE_10M_ADMIN_0_SOVEREIGNTY - See changelog for
        ne_10m_admin_0_scale_rank_minor_islands, below.
- UPDATED:  NE_10M_ADMIN_0_COUNTRIES - See changelog for
        ne_10m_admin_0_scale_rank_minor_islands, below.
- UPDATED:  NE_10M_ADMIN_0_MAP_UNITS - See changelog for
        ne_10m_admin_0_scale_rank_minor_islands, below.
- UPDATED:  ne_10m_admin_0_map_subunits - See changelog for
        ne_10m_admin_0_scale_rank_minor_islands, below.
- UPDATED:  NE_10M_ADMIN_0_DISPUTED_AREAS - See changelog for
        ne_10m_admin_0_disputed_areas_scale_rank, below.
- UPDATED:  NE_10M_ADMIN_0_DISPUTED_AREAS_SCALE_RANK - Now derived
        from the admin-0 scale ranks. specific admin_a3 codes have been
        added for each. additional disputed areas have been added, some
        modified, including adding Taiwan, more detail around Bhutan, and
        adding labelrank attribute to help know when it's relevant to label
        on map. Fixes: N96NSYPAPV.
- UPDATED:  NE_10M_ADMIN_0_SCALE_RANK - See changelog for
        ne_10m_admin_0_scale_rank_minor_islands, below.
- UPDATED:  NE_10M_ADMIN_0_SCALE_RANK_MINOR_ISLANDS - Name change to
        removed plural from scale rank. Rebuilt geometry so all admin-0
        parts have coincidental boundary linework (no sliver polygons, no
        small self-intersection loops). Uses updated admin-0 details, including
        final iso code for South Sudan, recombining Gaza Strip and West Bank
        into Palestine, retiring Maly Vysotsky island back to Russia as the
        Finish lease expired. Now incorporates disputed areas an some depreciated
        areas for easier political map assembly. Fixes: VS55865Z8A, 2MH8QDPMWZ,
        89272PRVWP, 86981W1MPA, WUAU1PQN6H, 8XV9T88TM6, AWLB5ZJXMN.
- UPDATED:  ne_10m_admin_0_boundary_lines_land - Minor updates to
        alignment of boundary lines (and topology fixes), additional coding to
        allow official US gov't view of same. better disputed coding, including
        Kosovo. Densified vertex along lines to allow smooth projection into
        conics. Moved Omani exclave Madha to correct location. Adds left and right
        labels and codes. Fixes: N96NSYPAPV, ZQNTN5VGDD, Z8ZYYUQZVS.
- UPDATED:  NE_10M_ADMIN_0_BOUNDARY_LINES_MARITIME_INDICATOR - Minor
        updates, including marking Alaska / BC boundary as disputed. Moved
        Hong Kong admin-1 line to admin-0 marine indicator. Includes
        densified vertex along lines to allow smooth projection into conics.
        name1 have been changed to name, name to name, name2 to name_alt.
        Fixes: 4VA9P9UGQE.
- UPDATED:  NE_10M_ADMIN_0_BOUNDARY_LINES_MAP_UNITS - Minor updates to
        alignment of boundary lines, additional coding to allow official US
        gov't view of same. Better disputed coding. Densified vertex along
        lines to allow smooth projection into conics. The ZIP now contains the
        lines, not the polygons. Fixes: N96NSYPAPV, ZP7DXPEM1M
- UPDATED:  NE_10M_ADMIN_0_BOUNDARY_LINES_DISPUTED_AREAS - Minor
        updates to alignment of boundary lines, additional coding to allow
        official US gov't view of same. Better disputed coding. Densified
        vertex along lines to allow smooth projection into conics. Adds
        notes about who's claim the line is in the name column. Fixes:
        N96NSYPAPV.
- UPDATED:  NE_10M_ADMIN_0_PACIFIC_GROUPINGS - Densified vertex along
        lines to allow smooth projection into conics.
- **NEW**:  NE_10M_ADMIN_0_ANTARCTICA_CLAIMS - Although countries have
        paused their claims to the southernmost continent,  they haven't
        suspended them. Thanks, Hans!
- **NEW**:  NE_10M_ADMIN_0_ANTARCTICA_CLAIM_LIMIT_LINES - Although
        countries have paused their claims to the southernmost continent,
        they haven't suspended them. Thanks, Hans!
- UPDATED:  NE_10M_ADMIN_1_STATES_PROVINCES_SHP - Multiple, see changelog fr
        ne_10m_admin_1_states_provinces_geodb.gdb, below.
- UPDATED:  NE_10M_ADMIN_1_STATES_PROVINCES_LINES_SHP - Multiple, see changelog fr
        ne_10m_admin_1_states_provinces_geodb.gdb, below.
        Now an export of the geodb version (some details lost in
        utf8-windows1252 character conversion). Note the _shp postfix is
        enforced now.
- **NEW**:  NE_10M_ADMIN_1_STATES_PROVINCES_LINES_GEODB.gdb - To allow
        for left and right labeling along lines using the utf8 names.
- UPDATED:  NE_10M_ADMIN_1_STATES_PROVINCES_GEODB.gdb - Rebuilt
        geometry so all admin-1 have coincidental boundary line work (no
        sliver polygons, no small self-intersection loops) and new coastline
        (Gibraltar is in the right spot, 1000s of other spots world wide).
        Removed duplicate lines in the philippine. Added new provinces in
        New Zealand. Moved Hong Kong admin-1 line to admin-0 marine
        indicator. Fixed Canada boundary between Labrador and Quebec. Fixes
        Czech admin-1 regions. Uses updated admin-1 details. name1 have been
        changed to name, name to name, name2 to name_alt. Added name_len to
        know when to abbreviate labels. Updates map colors. No longer
        includes Baffin Island lake. Fixes 95ZDQXDPHW, G8Y31LEYY8,
        XZ2G1MU9HJ, 4VA9P9UGQE, WNVSE7BTRM.
- UPDATED:  NE_10M_ADMIN_1_STATES_PROVINCES_LAKES_GEODB.gdb - Multiple, see
        changelog for ne_10m_admin_1_states_provinces_geodb.gdb, above.
- UPDATED:  NE_10M_ADMIN_1_STATES_PROVINCES_LAKES_SHP -  Multiple, see
        changelog for ne_10m_admin_1_states_provinces_geodb.gdb, above.
- UPDATED:  NE_10M_ADMIN_1_STATES_PROVINCES_SCALE_RANK_GEODB.gdb  Multiple,
        see changelog for ne_10m_admin_1_states_provinces_geodb.gdb, above.
- UPDATED:  NE_10M_ADMIN_1_STATES_PROVINCES_SCALE_RANK_MINOR_ISLANDS_GEODB.gdb -
        Multiple, see changelog for ne_10m_admin_1_states_provinces_geodb.gdb.
- UPDATED:  NE_10M_POPULATED_PLACES - A couple name corrections
        (Morelia, Mexico spelling fixed. Mazatlan, Mexico spelling fixed.
        Clarified confusion around Tabatinga / Leticia on the Colombian /
        Brazilian border. On the Brazil / Bolivia border, clarified
        Brasileia / Cobija. Fixed spelling of Shuozhou, China), many
        population max values, mostly in China, India, rift valley (Africa),
        Nigeria, and other countries in east Asia, but some elsewhere. Made
        sure cities in Switzerland are coded admin-0 of CH and China are CN.
        Moved Amundsen Base to 176° so it's in the -12 timezone. Also moved
        Peter I Island. Vatican City is also moved to be contained by it's
        admin-0 polygon. Same for San Marino. Added a poprank column with 0
        to 14 numerical classes. Deleted spurious Extra Eureka town in Canada
        near Greenland. Delete duplicate town Urengoy in RUS, rename the real
        one Novy Urengoy. Fixes: 4SUAZ7BB49, D459XT1Z6Y.
- UPDATED:  NE_10M_POPULATED_PLACES_LESS_COLUMNS - Now auto generated
        from the - ne_10m_populated_places file. see that changelog.
- UPDATED:  NE_10M_URBAN_AREA - Removed spurious urban polygons in
        Nevada and other high reflectance desert areas or ice fields like on
        Mt. Hood in Oregon. Added detailed scalerank attributes.
- NO DIFF:  NE_10M_LANDSCAN_URBAN_AREAS.
- UPDATED:  NE_10M_PARKS_AND_PROTECTED_LANDS_AREA - Filename is now
        parks and protected lands, but content remains exclusively United
        States only. Several new parks added, see readme. Fixed topology
        errors. Adjusted coastlines to match new coastlines. Adjusted a few
        scale ranks for zooms 2, 3, 4.
- **NEW**:  NE_10M_PARKS_AND_PROTECTED_LANDS_SCALE_RANKS - Source for
        dissolved park area multi-polygons.
- UPDATED:  NE_10M_PARKS_AND_PROTECTED_LANDS_LINES - Filename is now
        parks and protected lands, but content remains exclusively united
        states only. several new parks added, see readme.
- UPDATED:  NE_10M_PARKS_AND_PROTECTED_LANDS_POINTS - Filename is now
        parks and protected lands, but content remains exclusively United
        States only. Several new parks added including Cesar Chavez National
        Monument, see readme for full details. Added missing “name” column.
        Some reranking for scaleranks 7, 8, 9 for parks in urban centers.
        Added missing unit_codes for Clinton Birthplace NHS and River Raisin
        NBP.
- UPDATED:  NE_10M_ROADS - Now global coverage, includes scaleranks.
        new Europe roads include route numbers and road types. Added some
        detail in North America.
- UPDATED:  NE_10M_ROADS_NORTH_AMERICA_SUPPLEMENT - Now includes scaleranks.
- UPDATED:  NE_10M_RAILROADS - Now global coverage, includes scaleranks.
- **NEW**:  NE_10M_AIRPORTS - Added airports as a selection of Mile High Club (updated).
- **NEW**:  NE_10M_PORTS - Added ports as a selection from High Seas (updated).
- **NEW**:  NE_10M_TIME_ZONES   Generalized time zones, thanks Alex!
        Includes special dispensation for Antarctica.

10M_PHYSICAL

- UPDATED:  NE_10M_RIVERS_LAKE_CENTERLINES - See changelog for
        ne_10m_rivers_lake_centerlines_scale_ranks for details.
- UPDATED:  NE_10M_RIVERS_LAKE_CENTERLINES_SCALE_RANKS - Updated river
        names, few new rivers, splits. added river connector in Sweden
        between lake near Stockholm and Baltic Sea. Fixes in France and
        Netherlands. Fixes Mackenzie river at it's confluence with Dawson
        river in Australia. Names the Mahakam in Borneo (Rivernum 544).
        Changes scalerank on Nelson river in Canada.
        Fixes: SHAWNZQJ3B, 5J47B13PJ7, W9X539LBUT, 35YLBL2W9Z.
- UPDATED:  NE_10M_RIVERS_LAKE_CENTERLINES_NORTH_AMERICA_SUPPLEMENT -
        Updated river names, few new rivers, splits. Fixes: SHAWNZQJ3B,
        5J47B13PJ7.
- UPDATED:  NE_10M_RIVERS_LAKE_CENTERLINES_EUROPE_SUPPLEMENT - Updated
        river names, few new rivers, splits. fixed topology errors. Fixes:
        SHAWNZQJ3B.
- UPDATED:  NE_10M_LAKES - Removed major lake groupings (Great Lakes,
        Finger Lakes, etc) to geography label areas instead. Title cased the
        feature class values. Added Swedish lake near Stockholm (had been
        extension of Baltic Sea in ocean theme). Fixed topology errors.
        Fixed a few reservoir and salt lake codes (thanks Craig!).
- UPDATED:  NE_10M_LAKES_NORTH_AMERICA_SUPPLEMENT - Name1 have been
        changed to name, name to name, name2 to name_alt. Fixes 4VA9P9UGQE.
- NO DIFF:  NE_10M_LAKES_EUROPE_SUPPLEMENT.
- UPDATED:  NE_10M_LAKES_HISTORIC - Name1 have been changed to name,
        name to name, name2 to name_alt. Updated scale ranks so Aral Sea is
        3, lake in Mexico is now 8. Fixes 4VA9P9UGQE.
- UPDATED:  NE_10M_LAKES_PLUVIAL - Fixed topology errors.
- NO DIFF:  NE_10M_PLAYAS.
- UPDATED:  NE_10M_GEOGRAPHY_REGIONS_POLYS - Now includes major lake
        groupings (Great Lakes, Finger Lakes, etc) moved, from lake theme.
        Fixed topology errors. Title case feature class values. Removed
        duplicate Laccadive Islands poly.
- NO DIFF:  NE_10M_GEOGRAPHY_REGIONS_POINTS.
- NO DIFF:  NE_10M_GEOGRAPHY_ELEVATION_POINTS.
- UPDATED:  NE_10M_GEOGRAPHY_MARINE_POLYS - Updated the scale ranks
        for better zoom-by-zoom mapping. Fixed topology errors.
- UPDATED:  NE_10M_LAND - A dissolved version of the original 1.x
        file, now renamed "ne_10m_land_scale_rank", see that changelog for
        full details. Fixes XAWXTN54GT.
- **NEW**:  NE_10M_LAND_SCALE_RANKS - Renamed our original land file
        to this. Incorporates new coastline. Includes densified vertex along
        lines to allow smooth projection into conics. Fixes XAWXTN54GT.
- UPDATED:  NE_10M_OCEAN - A dissolved version of the original 1.x
        file, now renamed "ne_10m_ocean_scale_rank", see that changelog for
        full details. Fixes XAWXTN54GT.
- **NEW**:  NE_10M_OCEAN_SCALE_RANKS - Renamed our original ocean file
        to this. Incorporates new coastline. Removed Swedish lake near
        Stockholm  (had been extension of Baltic Sea in ocean theme) to lakes
        layer. Incorporates new coastline. Includes densified vertex along
        lines to allow smooth projection into conics. Fixes XAWXTN54GT.
- UPDATED:  NE_10M_COASTLINE - Better matches modern satellite imagery
        to zoom 8-ish. The earlier coastline could have been several
        kilometers off (like in Gibraltar). Several large new islands added.
        Includes densified vertex along lines to allow smooth projection
        into conics.
- UPDATED:  NE_10M_MINOR_ISLANDS - Better matches modern satellite
        imagery to zoom 8-ish. the earlier coastline could have been several
        kilometers off. several hundred small new islands added.
- UPDATED:  NE_10M_MINOR_ISLANDS_COASTLINE - Better matches modern
        satellite imagery to zoom 8-ish. the earlier coastline could have
        been several kilometers off. several hundred small new islands
        added.
- NO DIFF:  NE_10M_REEFS.
- UPDATED:  NE_10M_GLACIATED_AREAS - Donut holes in large glaciers are
        now punched thru rather than being duplicate polygons. Clipped to
        new land shape. May miss a few sliver polygons between ice and
        coastline. Fixed topology errors. Includes densified vertex along
        lines to allow smooth projection into conics. Fixes: 1EH6NRTJ6P.
- UPDATED:  NE_10M_ANTARCTIC_ICE_SHELVES_POLYS - Densified vertex
        along lines to allow smooth projection into conics. Fixed topology
        errors. Remade columns (fieldnames).
- UPDATED:  NE_10M_ANTARCTIC_ICE_SHELVES_LINES - Densified vertex
        along lines to allow smooth projection into conics.
- UPDATED:  NE_10M_BATHYMETRY_ALL - Includes new coastline, fixes
        topology errors and vertex densification, see below.
- UPDATED:  NE_10M_BATHYMETRY_0 - Better matches modern satellite
        imagery to zoom 8-ish. The earlier coastline could have been several
        kilometers off. several large new islands added. topology errors
        repaired. Includes densified vertex along lines to allow smooth
        projection into conics.
- UPDATED:  NE_10M_BATHYMETRY_200 - Topology errors repaired. Includes densified
        vertex along lines to allow smooth projection into conics.
- UPDATED:  NE_10M_BATHYMETRY_1000 - Topology errors repaired. Includes densified
        vertex along lines to allow smooth projection into conics.
- UPDATED:  NE_10M_BATHYMETRY_2000 - Topology errors repaired. Includes densified
        vertex along lines to allow smooth projection into conics.
- WAITING:  NE_10M_BATHYMETRY_3000 - Still needs further fixes. Includes densified
        vertex along lines to allow smooth projection into conics.
- WAITING:  NE_10M_BATHYMETRY_4000 - Still needs further fixes. Includes densified
        vertex along lines to allow smooth projection into conics.
- WAITING:  NE_10M_BATHYMETRY_5000 - Still needs further fixes. Includes densified
        vertex along lines to allow smooth projection into conics.
- UPDATED:  NE_10M_BATHYMETRY_6000 - Topology errors repaire. Includes densified
        vertex along lines to allow smooth projection into conics.
- WAITING:  NE_10M_BATHYMETRY_7000 - Still needs further fixes.
- WAITING:  NE_10M_BATHYMETRY_8000 - Still needs further fixes.
- WAITING:  NE_10M_BATHYMETRY_9000 - Still needs further fixes.
- WAITING:  NE_10M_BATHYMETRY_10000 - Still needs further fixes.
- UPDATED:  NE_10M_GEOGRAPHIC_LINES - New int'l date line, thanks
        Alex! Also densified linework for smoother projection into conics.
- UPDATED:  NE_10M_GRATICULES_ALL - Densified vertex along lines to
        allow smooth projection into conics.
- UPDATED:  NE_10M_GRATICULES_1 - Densified vertex along lines to
        allow smooth projection into conics.
- UPDATED:  NE_10M_GRATICULES_5 - Densified vertex along lines to
        allow smooth projection into conics.
- UPDATED:  NE_10M_GRATICULES_10 - Densified vertex along lines to
        allow smooth projection into conics.
- UPDATED:  NE_10M_GRATICULES_15 - Densified vertex along lines to
        allow smooth projection into conics.
- UPDATED:  NE_10M_GRATICULES_20 - Densified vertex along lines to
        allow smooth projection into conics.
- UPDATED:  NE_10M_GRATICULES_30 - Densified vertex along lines to
        allow smooth projection into conics.
- UPDATED:  NE_10M_WGS84_BOUNDING_BOX - Densified vertex along lines
        to allow smooth projection into conics.

10M RASTERS

- UPDATED:  HYP_HR_SR_W_DR_OCEAN - New water areas, new embedded shaded relief.
- UPDATED:  HYP_LR_SR_W_DR_OCEAN - New water areas, new embedded shaded relief.
- UPDATED:  HYP_HR_SR_W_DR - New water areas, new embedded shaded relief.
- UPDATED:  HYP_LR_SR_W_DR - New water areas, new embedded shaded relief.
- UPDATED:  HYP_HR_SR_W - New water areas, new embedded shaded relief.
- UPDATED:  HYP_LR_SR_W - New water areas, new embedded shaded relief.
- UPDATED:  HYP_HR_SR - New water areas, new embedded shaded relief.
- UPDATED:  HYP_LR_SR - New water areas, new embedded shaded relief.
- UPDATED:  NE1_LR_LC_SR_W_DR - New water areas, new embedded shaded relief.
- UPDATED:  NE1_LR_LC_SR_W - New water areas, new embedded shaded relief.
- UPDATED:  NE1_LR_LC_SR - New water areas, new embedded shaded relief.
- NO DIFF:  NE1_LR_LC.
- UPDATED:  NE1_HR_LC_SR_W_DR - New water areas, new embedded shaded relief.
- UPDATED:  NE1_HR_LC_SR_W - New water areas, new embedded shaded relief.
- UPDATED:  NE1_HR_LC_SR, new embedded shaded relief.
- NO DIFF:  NE1_HR_LC.
- UPDATED:  NE2_LR_LC_SR_W_DR - New water areas, new embedded shaded relief.
- UPDATED:  NE2_LR_LC_SR_W - New water areas, new embedded shaded relief.
- UPDATED:  NE2_LR_LC_SR, new embedded shaded relief.
- NO DIFF:  NE2_LR_LC.
- UPDATED:  NE2_HR_LC_SR_W_DR - New water areas, new embedded shaded relief.
- UPDATED:  NE2_HR_LC_SR_W - New water areas, new embedded shaded relief.
- UPDATED:  NE2_HR_LC_SR - New water areas, new embedded shaded relief.
- NO DIFF:  NE2_HR_LC.
- NO DIFF:  NE_10M_OCEAN_BOTTOM_OB_LR.
- UPDATED:  NE_10M_SHADED_RELIEF_SR_HR - New water areas, new embedded shaded relief.
- UPDATED:  NE_10M_SHADED_RELIEF_SR_LR - New water areas, new embedded shaded relief.
- **NEW**:  GRAY_HR_SR_OB_DR - Special greyscale relief + hypsometric tints.
- **NEW**:  GRAY_HR_SR_OB - Special greyscale relief + hypsometric tints.
- **NEW**:  GRAY_HR_SR_W - Special greyscale relief + hypsometric tints.
- **NEW**:  GRAY_HR_SR - Special greyscale relief + hypsometric tints.
- **NEW**:  GRAY_LR_SR_OB_DR - Special greyscale relief + hypsometric tints.
- **NEW**:  GRAY_LR_SR_OB - Special greyscale relief + hypsometric tints.
- **NEW**:  GRAY_LR_SR_W - Special greyscale relief + hypsometric tints.
- **NEW**:  GRAY_LR_SR - Special greyscale relief + hypsometric tints.

50M CULTURAL

- UPDATED:  NE_50M_ADMIN_0_COUNTRIES - See changelog for ne_50m_admin_0_scale_ranks.
- UPDATED:  NE_50M_ADMIN_0_SOVEREIGNTY - See changelog for ne_50m_admin_0_scale_ranks.
- UPDATED:  NE_50M_ADMIN_0_MAP_UNITS - See changelog for ne_50m_admin_0_scale_ranks.
- UPDATED:  NE_50M_ADMIN_0_MAP_SUBUNITS - See changelog for ne_50m_admin_0_scale_ranks.
- UPDATED:  NE_50M_ADMIN_0_SCALE_RANKS - Fixes topology errors, uses
        updated admin-0 details, new lake in sweden is no longer punched
        out (was part of ocean). Densified vertex along lines to allow smooth
        projection into conics.
- UPDATED:  NE_50M_ADMIN_0_TINY_COUNTRIES - Updated admin-0 details.
- **NEW**:  NE_50M_ADMIN_0_TINY_COUNTRIES_SCALE_RANK - To ease final admin-0 details.
        Added Caribbean Netherlands, Macao, and Hong Kong.
- NO DIFF:  NE_50M_ADMIN_0_BOUNDARY_MAP_UNITS.
- UPDATED:  NE_50M_ADMIN_0_BOUNDARY_LINES_LAND - A additional coding
        to allow official US gov't view of same. better disputed coding, in
        alignment with 10m file Kosovo, etc). Densified vertex along lines
        to allow smooth projection into conics. Fixes: N96NSYPAPV.
- NO DIFF:  NE_50M_ADMIN_0_BOUNDARY_LINES_MARITIME_INDICATOR.
- NO DIFF:  NE_50M_ADMIN_0_PACIFIC_GROUPINGS.
- UPDATED:  NE_50M_ADMIN_0_BREAKAWAY_DISPUTED_AREAS - Filename change.
        minor updates to alignment of boundary lines, additional coding to
        allow official US gov't view of same. better disputed coding.
        Densified vertex along lines to allow smooth projection into conics.
        Fixes: N96NSYPAPV.
- UPDATED:  NE_50M_ADMIN_0_BOUNDARY_LINES_DISPUTED_AREAS - Filename
        change. minor updates to alignment of boundary lines, additional
        coding to allow official US gov't view of same. Better disputed
        coding. Densified vertex along lines to allow smooth projection into
        conics. Fixes: N96NSYPAPV.
- UPDATED:  NE_50M_ADMIN_1_STATES_PROVINCES_SHP - Added some new ISO
        coding, other minor changes. Fixes topology errors. Adds admin-1 for
        brazil and australia. Uses same coding as 10m files. Derived from
        new scale rank version.
- **NEW**:  NE_50M_ADMIN_1_STATES_PROVINCES_SHP_SCALE_RANK - Added a
        version for data linking ease in future revisions.
- **NEW**:  NE_50M_ADMIN_1_STATES_PROVINCES_LAKES_SHP - Added new
        version that punches out large lakes, based on lakes of scalerank = 0.
- UPDATED:  NE_50M_ADMIN_1_STATES_PROVINCES_LINES_SHP - Filename
        change to remove plural from scale rank. Fixes topology errors. adds
        more columns for selection based on 10m version.
- UPDATED:  NE_50M_POPULATED_PLACES - Now auto generated from the
        ne_10m_populated_places file, see that changelog.
- UPDATED:  NE_50M_POPULATED_PLACES_SIMPLE - Now auto generated from
        the ne_10m_populated_places file, see that changelog.
- UPDATED:  NE_50M_URBAN_AREA - Added detailed scale ranks based on
        new coding of 10m file.
- **NEW**:  NE_50M_AIRPORTS - Now auto generated from the ne_10m_airports file.
- **NEW**:  NE_50M_PORTS - Now auto generated from the ne_10m_ports file.

50M_PHYSICAL

- UPDATED:  NE_50M_RIVERS_LAKE_CENTERLINES - Added lake to baltic
        connector in Sweden. name1 have been changed to name, name to name,
        name2 to name_alt. Fixes 4VA9P9UGQE.
- UPDATED:  NE_50M_RIVERS_LAKE_CENTERLINES_SCALE_RANKS - Added lake to
        baltic connector in Sweden. name1 have been changed to name, name to
        name, name2 to name_alt. Fixes 4VA9P9UGQE.
- UPDATED:  NE_50M_LAKES - Moved lake in Sweden here instead of ocean.
        name1 have been changed to name, name to name, name2 to name_alt.
        fixes 4VA9P9UGQE.
- UPDATED:  NE_50M_LAKES_HISTORIC - name1 have been changed to name,
        name to name, name2 to name_alt. Updated scaleranks. Fixes
        4VA9P9UGQE.
- UPDATED:  NE_50M_PLAYAS - name1 have been changed to name, name to
        name, name2 to name_alt. Fixes 4VA9P9UGQE.
- UPDATED:  NE_50M_GEOGRAPHY_REGIONS_POLYS - Now auto generated from
        the 10m version. Now includes major lake groupings (Great Lakes,
        Finger Lakes, etc) moved from lake theme.
- UPDATED:  NE_50M_GEOGRAPHY_REGIONS_POINTS - Now auto generated from the 10m version.
- UPDATED:  NE_50M_GEOGRAPHY_REGIONS_ELEVATION_POINTS - Now auto
        generated from the 10m version.
- UPDATED:  NE_50M_GEOGRAPHY_MARINE_POLYS - Now auto generated from the 10m version.
- UPDATED:  NE_50M_LAND - name1 have been changed to name, name to
        name, name2 was removed. Removed lake near Stockholm, Sweden. Fixes
        4VA9P9UGQE. Densified vertex along lines to allow smooth projection
        into conics.
- UPDATED:  NE_50M_OCEAN - name1 have been changed to name, name to
        name, name2 was removed. Removed lake near Stockholm, Sweden. Fixes
        4VA9P9UGQE. Densified vertex along lines to allow smooth projection
        into conics.
- UPDATED:  NE_50M_COASTLINE - Removed lake near Stockholm, Sweden.
- NO DIFF:  NE_50M_GLACIATED_AREAS.
- UPDATED:  NE_50M_ANTARCTIC_ICE_SHELVES_POLYS - Densified vertex along lines
        to allow smooth projection into conics.
- UPDATED:  NE_50M_ANTARCTIC_ICE_SHELVES_LINES - Densified vertex along lines
        to allow smooth projection into conics.
- UPDATED:  NE_50M_GEOGRAPHIC_LINES - New int'l date line, thanks Alex! Also
        densified linework for smoother projection into conics.
- UPDATED:  NE_50M_GRATICULES_ALL - Densified vertex along lines to
        allow smooth projection into conics.
- UPDATED:  NE_50M_GRATICULES_1 - Densified vertex along lines to
        allow smooth projection into conics.
- UPDATED:  NE_50M_GRATICULES_5 - Densified vertex along lines to
        allow smooth projection into conics.
- UPDATED:  NE_50M_GRATICULES_10 - Densified vertex along lines to
        allow smooth projection into conics.
- UPDATED:  NE_50M_GRATICULES_15 - Densified vertex along lines to
        allow smooth projection into conics.
- UPDATED:  NE_50M_GRATICULES_20 - Densified vertex along lines to
        allow smooth projection into conics.
- UPDATED:  NE_50M_GRATICULES_30 - Densified vertex along lines to
        allow smooth projection into conics.
- UPDATED:  NE_50M_WGS84_BOUNDING_BOX - Densified vertex along lines
        to allow smooth projection into conics.

50M RASTER

- UPDATED:  HYP_50M_SR_W - New water areas, new embedded shaded relief.
- UPDATED:  HYP_50M_SR - New embedded shaded relief.
- UPDATED:  NE1_50M_SR_W - New water areas, new embedded shaded relief.
- UPDATED:  NE1_50M_SR - New embedded shaded relief.
- UPDATED:  NE2_50M_SR_W - New water areas, new embedded shaded relief.
- UPDATED:  NE2_50M_SR - New embedded shaded relief.
- NO DIFF:  NE_50M_OCEAN_BOTTOM_OB_50M.
- UPDATED:  NE_50M_BATHYMETRY_BATHY_50M - New water areas.
- UPDATED:  NE_50M_SHADED_RELIEF_SR_50M - New embedded shaded relief.
- **NEW**:  GRAY_50M_SR - Special greyscale relief + hypsometric tints.
        Final files use ALL CAPS names, release candidates didn't.
- **NEW**:  GRAY_50M_SR_W - Special greyscale relief + hypsometric tints.
        Final files use ALL CAPS names, release candidates didn't.
- **NEW**:  GRAY_50M_SR_OB  Special greyscale relief + hypsometric tints.
        Final files use ALL CAPS names, release candidates didn't.

110M CULTURAL

- UPDATED:  NE_110M_ADMIN_0_COUNTRIES - Fixes topology errors, uses updated details.
- UPDATED:  NE_110M_ADMIN_0_SOVEREIGNTY - Fixes topology errors, uses updated details.
- UPDATED:  NE_110M_ADMIN_0_MAP_UNITS - Fixes topology errors, uses updated details.
- UPDATED:  NE_110M_ADMIN_0_SCALE_RANKS - Fixes topology errors, uses updated details.
- UPDATED:  NE_110M_ADMIN_0_TINY_COUNTRIES - Fixes topology errors,
        uses updated admin-0 details.
- UPDATED:  NE_110M_ADMIN_0_BOUNDARY_LINES_LAND - A additional coding
        to allow official US gov't view of same. added disputed codings
        (Kosovo, etc). More consistent with 10m file now. Added missing
        Chile, Peru boundary, thanks Brody!
- UPDATED:  NE_110M_ADMIN_0_PACIFIC_GROUPINGs - Densified vertex along
        lines to allow smooth projection into conics.
- UPDATED:  NE_110M_ADMIN_1_STATES_PROVINCES_SHP - Added some new ISO
        coding, other minor changes. Fixes topology errors. Uses same coding
        as 10m files. Derived from new scale rank version.
- **NEW**:  NE_110M_ADMIN_1_STATES_PROVINCES_SHP_SCALE_RANK - Added a
        version for data linking ease in future revisions.
- UPDATED:  NE_110M_ADMIN_1_STATES_PROVINCES_LINES_SHP - Filename
        change to remove plural from scale rank. Fixes topology errors. Adds
        more columns for selection based on 10m version.
- UPDATED:  NE_110M_POPULATED_PLACES - Now auto generated from the
        ne_10m_populated_places file, see that changelog.
- UPDATED:  NE_110M_POPULATED_PLACES_SIMPLE - Now auto generated from
        the ne_10m_populated_places file, see that changelog.

110M_PHYSICAL

- UPDATED:  NE_110M_RIVERS_LAKE_CENTERLINES - name1 have been changed
        to name, name to name, name2 to name_alt. Fixes 4VA9P9UGQE.
- UPDATED:  NE_110M_LAKES - Deleted Caspian Sea (already represented
        in the 110m ocean theme). name1 have been changed to name, name to
        name, name2 to name_alt. Fixes STRJ4AN2LH, 4VA9P9UGQE.
- UPDATED:  NE_110M_GEOGRAPHY_REGIONS_POLYS - Now auto generated from
        the 10m version. Now includes major lake groupings (Great Lakes)
        moved from lake theme.
- UPDATED:  NE_110M_GEOGRAPHY_REGIONS_POINTS - Now auto generated from 10m version.
- UPDATED:  NE_110M_GEOGRAPHY_REGIONS_ELEVATION_POINTS - Now auto
        generated from the 10m version.
- UPDATED:  NE_110M_GEOGRAPHY_MARINE_POLYS - Now auto generated from the 10m version.
- UPDATED:  NE_110M_LAND - Fixed topology.
- NO DIFF:  NE_110M_OCEAN.
- NO DIFF:  NE_110M_COASTLINE.
- NO DIFF:  NE_110M_GLACIATED_AREAS.
- UPDATED:  NE_110M_GEOGRAPHIC_LINES - New int'l date line, thanks
        Alex! Also densified linework for smoother projection into conics.
- UPDATED:  NE_110M_GRATICULES_ALL - Densified vertex along lines to
        allow smooth projection into conics.
- UPDATED:  NE_110M_GRATICULES_1 - Densified vertex along lines to
        allow smooth projection into conics.
- UPDATED:  NE_110M_GRATICULES_5 - Densified vertex along lines to
        allow smooth projection into conics.
- UPDATED:  NE_110M_GRATICULES_10 - Densified vertex along lines to
        allow smooth projection into conics.
- UPDATED:  NE_110M_GRATICULES_15 - Densified vertex along lines to
        allow smooth projection into conics.
- UPDATED:  NE_110M_GRATICULES_20 - Densified vertex along lines to
        allow smooth projection into conics.
- UPDATED:  NE_110M_GRATICULES_30 - Densified vertex along lines to
        allow smooth projection into conics.
- UPDATED   NE_110M_WGS84_BOUNDING_BOX  densified vertex along lines
        to allow smooth projection into conics.

2011-08-19: 1.4.0
- Full details: http://www.naturalearthdata.com/blog/natural-earth-version-1-4-release-notes/

- NOTE:     Over 65 files have changed in version 1.4 of Natural Earth.
- NEW:      Sovereign country of South Sudan independence on July 2011.
- CHANGED:  South Sudan and Sudan's administrative level-1 units have also been refreshed.
- NOTE:     The disputed Sudan and South Sudan area of Abyei is retained.
- NEW:      Panama and Papua New Guinea back to separate countries. They were accidentally
        merged into a super country in some admin-0 files for the 1.3.0 release.
- NEW:      50m admin-1 states and provinces now includes version with lakes punched out.
- NEW:      The 10m admin-1 file now includes a “scale rank” exploded version.
- CHANGED:  A lake south of Kaunas on the Nemunas river has been recoded as an artificial
        reservoir named “Kauno marios”.
- CHANGED:  Rivers, 10m - Database structure changes: Name1 is now Name, Name2 is now
        Name_alt Attribute changes: Several dozen missing strokes weights were
        corrected, 1/2 dozen scaleRanks. One new mystery river segment.
- CHANGED:  1. The stream marked as the Parana in Argentina has been renamed: the lower
        stretch is the lower portion of the remains Parana, then the Paraguay upstream
        from the confluence of the Paraguay and Parana. Then Cuiaba upstream from its
        confluence with the Paraguay, on up to the source.
- CHANGED:  The Angara, a tributary of the Yenisey river, in Russia was at a scale rank 2
        while it’s parent was scale rank 4.
- CHANGED:  Upper section of the James River is the Cowpasture River.
- CHANGED:  South Branch of the Potomac, near its source, edited to add wiggle that
        matches National Atlas.
- CHANGED:  La Grand Riviere in Canada name fix.
- CHANGED:  RivNum 22874 renamed Pahsimeroi river
- CHANGED:  The Palouse river headwaters extended to Idaho
- CHANGED:  The Grand Ronde is likewise shorter than National Atlas suggests, starting a
        bit farther south than marked.
- CHANGED:  Similkameen river edited to match with the 10m Admin-1 vectors and branch off
        from the Okanogan at Oroville, WA, and then proceed west & north into Canada,
        where it remains.
- CHANGED:  Where the Snake River joins the Columbia River, part of the path of the
        Columbia was marked as the Snake.
- CHANGED:  Sweden river funk: ‘Dallven’ instead of the correct ‘Dalälven‘. A few others
        like that, need more clarification. via Graham Asher
- CHANGED:  IJssel river in Netherlands was incorrectly named Irrawaddy via Nathaniel
- NEW:      North America Rivers supplement - Database structure changes: Name1 is now
        Name, Name2 is now Name_alt Removed River, abbreviated Creek, North, South,
        East, West, Branch, etc. in the Name column to make consistent with the basic
        Rivers theme. Preserved the original in Name_full.
- CHANGED:  River names in U.S. desert south west. via Daniel Huffman, below:
- CHANGED:  The Marias River, a tributary of the Missouri in Montana, is listed as the
        “Marais” in the Natural Earth dataset.
- CHANGED:  Upper portion of the stream marked as the “Maury River” (tributary to the
        James in Virginia) is the Calfpasure River, which joins the Little Calfpasture
        River a bit southeast of Goshen to form the Maury.
- CHANGED:  Rivnum 23000 is the San Pedro River. The Natural Earth line appears to give a
        source just inside the US, but the National Atlas line has a source in Mexico.
- CHANGED:  Rivnum 22432 is San Cristobal Wash.
- CHANGED:  Rivnum 22467 is Centennial Wash
- CHANGED:  Rivnum 22474 is the Hassayampa River, headwaters extended north.
- CHANGED:  Rivnum 22435 is San Simon Creek.
- CHANGED:  Rivernum 22453 & 22997 appear to correspond to the Santa Cruz River. Renamed
        and extended headwaters south and cut the northern section so it drains to
        flats instead of the Gila river.
- CHANGED:  22525 is Santa Maria River & Sycamore Creek
- CHANGED:  22534 is Big Sandy River
- CHANGED:  22550 is Trout Creek
- CHANGED:  22676 is Meadow Valley Wash
- CHANGED:  22533 is Carrizo Creek & Carrizo Wash
- CHANGED:  22506 is Largo Creek
- CHANGED:  22549 is Puerco River
- CHANGED:  22596 is Chinle Creek & Chinle Wash
- CHANGED:  22584 is Chaco River & Chaco Wash
- NEW:      Europe rivers supplement Database structure changes: Name1 is now Name, Name2
        is now Name_alt
- CHANGED:  Marine label areas - Now includes French names for most features. Corrections
        for Helodranon’ Antongila to Antongila Bay. Karskiye Vorota Strait looses
        Vorota as that already means Straight.
- CHANGED:  Graticules at 10m, 50m, 110m now have reasonable ScaleRank values.
- CHANGED:  Geographic lines at 10m, 50m, and 110m demotes the pre 1995 date line segment
        down to 100, giving Null Island company. Display column has been removed, Name
        column added with shorter version of the old Display name. Name_Long contains
        that former column, but renamed in keeping with current Natural Earth
        practices. Also, Abbrev column added for short names. Note now contains the
        “1995 Kiribati adjustment” and the like, including: “Any given day starts here
        and progresses west, with yesterday nipping at its heals.” And a FeatureClass
        column to bring into alignment with Natural Earth current practices.
- CHANGED:  The South Georgia and the South Sandwich Islands were missing the words
        South Sandwich.
- NEW:      Sint Maarten is a adm_0 country.
- CHANGED:  Admin-0 maritime boundaries, 10m - Corrected the maritime boundary between
        Maine and New Brunswick.
- CHANGED:  Admin-1 polygons and lines, 10m - Small portion of the Rhode
        Island/Massachusetts boundary was missing in the NEV databases. The portion
        in question was the part of Rhode Island that lies on the mainland, just east
        of the Sakonnet River and the city of Newport, and just south of Fall
        River, MA.
- CHANGED:  All US state boundary fixes: R.I.-Mass., Va.-N.C. now bends south in the
        middle., Del.-Penn. boundary bends differently., Tenn.-Ala.-Ga.-Miss.,
        Kan.-Col., Neb.-Co., Neb.-Wy., S.D.-Wy., S.D.-Mont., N.D.-Mont., Iowa-Mo.,
        Modify the DC shape a bit to better match more detailed zooms and remove part
        of the adm-1 line on the shore.
- CHANGED:  The ADM1NAME Ãstfold corrected to Østfold.
- CHANGED:  Zhejiang – Should be labeled as the Cocos (Keeling) Islands. Is part of
        Australia. RENAMED Niue – Is not part of Australia, but independent.
        Associated with New Zealand. DELETED as admin-1 units are not shown for small
        countries. Kerguelen Islands are part of France DELETED as admin-1 units are
        not shown for small countries.
- CHANGED:  Niassa Province in Mozambique is incorrectly spelled as ‘Nassa’. ‘Niassa’ is
        there as a varname, but the province has never been called ‘Nassa’.
- CHANGED:  Populated places (10m, 50m and 110m) - Norwegian cities, in whole related to
        the special characters æ, ø and å. The following corrections should be made:
        Baerum -> Bærum, Svolvaer -> Svolvær, Tonsberg -> Tønsberg and
        Vadso -> Vadsø.
- CHANGED:  Baguio City in the Philippines is still the defacto summer location of the
        supreme court (judiciary branch of government), a similar situation as Chile
        and a couple other countries, but is now coded as “Admin-0 cap alt”. However,
        Quezon City and Pasay City are downgraded from Admin-0 capital alt to
        “Populated place” as the recent constitution states that the entire admin-1
        unit of Manila is the national capital and they fall inside that feature.
- CHANGED:  The place name Wiener Neustadt in Austria (that is the proper name of the
        city) had the wrong NAME attribute “Wiener”.
- CHANGED:  Across the Mekong from Nakhon Phanom (Thailand), Natural Earth has a
        settlement marked “Khammouan” in Laos. Khammouan(e) is the name of a province.
        The actual city across the river appears to be the capital of said province,
        Thakhek.
- CHANGED:  San Carlos moved east out of Lake Nicaragua.
- CHANGED:  Primarily in Iran, Egypt, and Lebanon. “Name in NEV” >> “Should be”:
        Dayr az Zawr >> Dayr az Azwr, Khoramabad >> Khorramabad,
        Shahr E Kord >> Shar e Kord, Zagizig >> Zagazig, Damanhr >> Damanhur,
        Nabatiyet et Tahta >> Nabatiye et Tahta
- CHANGED:  Greeneville, NC should be Greenville, NC
- CHANGED:  Two point features labeled Bayankhongor in Mongolia. Kept the ’southern’
        point, delete the northern one. Southern feature featureType changed to
        “Admin-1 cap”.


2011-01-31: 1.3.0
- Full details: http://www.naturalearthdata.com/blog/natural-earth-version-1-3-release-notes/

- Almost 10 new files or packages have been introduced in this release.
- The majority of files (171 out of 197) have changed with minor to large edits.
- Unless otherwise noted: Topology and extent (vector) or georeferencing (raster) changes.
- NEW:      Natural Earth quick start kit provides small sample of the themes styled in
        an ArcMap .MXD document (read more at the Esri Mapping Center soon)
        and in a QGIS document.
- CHANGED:  Added 4 versions of Cross Blended Hypso without Shaded Relief from 1.2.1 release
- CHANGED:  All TIFs are now GeoTIFs with projection and cell size, registration points baked in.
- CHANGED:  All TIFs a Readme files have been added to all.
- CHANGED:  All TIFs a few files that had .tfw.txt are now just .tfw.
- CHANGED:  All TIFs a few corrupt header files have been fixed.
- CHANGED:  Lakes - added Puma Yumco lake in Tibet on the Chinese border with Bhutan.
- NEW:      Pluvial 10m lake theme for prehistoric water bodies starting with the Great
        Basin area of the United States and can grow to include more features.
- CHANGED:  Historic lakes include a more precise Aral Sea and now includes Lake Texcoco
        at Mexico City, circa 1500.
- CHANGED:  Modified river and lake center lines and scale ranks for 10m North
        America supplement.
- CHANGED:  Modified river and lake center lines and scale ranks for 10m Europe
        river supplement.
- CHANGED:  Many corrections in the 10m Rivers theme.
- CHANGED:  Land label areas now clip North America, Europe, and Asia to 50 km to
        shoreline to promote more realistic auto labeling. Other changes.
- CHANGED:  Label points and elevation points changed.
- CHANGED:  Geographic lines: Added new Kiribati date line extension (and clipped to ±180
        ±90 bounding box).
- CHANGED:  Parks: Two new U.S. National Park Service units added as the system expands
        to 384 total. Data fields updated so Name can be used for labels and UnitName
        is the official park name.
- CHANGED:  Populated places: Fix handful of city issues in all scales.
- NEW:      New countries: The Netherlands Antilles was dissolved in October 2010 and two
        new countries (Sint Maarten and Curaçao) were created out of part of the
        former territory, with the remaining islands devolved back to Netherlands as
        top-level, overseas administrative units of that country. Aruba remains a
        country.
- WARNING:  A troubleshooting country has been added with an Indeterminate sovereignty
        class called Null Island
- NEW:      New map units: New United Kingdom subdivisions for England, Scotland, Wales,
        Northern Ireland in 110m to match the 50m and 10m versions.
- CHANGED:  Pacific grouping lines adjusted to snap to 1° increments. The 110m version
        receives the same PacGroup column as the 50m version.
- CHANGED:  Tiny countries: Ascension island moved to correct location nearer Africa north
        of St. Helena from erroneous position on South Georgia I. in 50m and 110m
        files. Adm0_A3 codes adjusted and moved to their own self titled column.
- CHANGED:  Other admin_0 housekeeping and improvements.
- CHANGED:  Added and revised some adm-0 maritime indicator lines. Moved Aland land
        boundary line to maritime indicator (and added one between Aland and mainland)
- CHANGED:  Admin-1 all scales now include Abbreviation (US, Canada, partial UK) and
        shorter 2 to 3 digit “postal” codes to ease labeling (US, Canada, Mexico,
        Australia. Guessed at rest based on HASC/ISO codes).
- CHANGED:  Admin-1 there is some indication provided when to alternate these based on
        labelRank and scaleRank.
- CHANGED:  Admin01 region coding has also been provided for UK and US, could expand in
        the future (address inconsistency in France and Italy in particular where
        Natural Earth continues to show admin 1 regions rather than departments).
- CHANGED:  States and provinces (both polygons and lines) now have correct ADM0_A3 codes
        and use the same MAP_COLOR column as the adm-0 in all scale sets.
- NEW:      Due to popular demand, a new supplementary version of the adm_1 polygons are
        provided with large lakes erased
- CHANGED:  Added SameAsCity column to indicate if the label should be placed only at a
        certain natural scale since the adm-1 name is the same (or very similar) to
        the adm-1 capital populated place point label.
- CHANGED:  Added scale ranking to adm-1 lines so they can appear in tandem with the polys.
- CHANGED:  Countries with notable admin-1 changes: Algeria, Australia, Bangladesh,
        Belgium, Bhutan, China, Croatia, Congo, Cyprus, Denmark, Djibouti, Ethiopia,
        Fiji, Finland, Germany, Israel, Guinea, India, Italy, Ivory Coast, Japan,
        Kuwait, Kyrgyzstan, Lebanon, Macedonia, Malaysia, Mexico, Netherlands, New
        Zealand, Nigeria, Northern Cyprus, Norway, Oman, Pakistan, Paupa New Guinea,
        Peru, Philippines, Poland, Russia, Rwanda, Saudi Arabia, Slovenia, Solomon
        Islands, Spain, Sri Lanka, Sudan, Sweden, Switzerland, Tanzania, Tanzania,
        Trinidad, United Arab Emirates, United Kingdom, United Kingdom, Vanuatu,
        Vietnam, Yemen
- CHANGED:  Merge sliver polygons and island polys with their larger parent polygon:
        Costa Rica, Croatia, Dominican Republic, El Salvador, Estonia, Greece, Haiti,
        Ireland, Nicaragua, Nigeria, Norway, Panama, Russia, Slovenia, Slovenia, Spain
- REMOVED:  Deletions on a country basis: Cocos (Keeling) Islands, Northern Cyprus,
        Martinique and French Guiana arrondissements merged.
- ADDED:    Added missing adm-1 lines: Cyprus, Denmark, Germany, India, Israel, Mexico,
        Rwanda, Russia, Spain, Switzerland, Syria, Yemen
- REMOVED:  Removed adm-1 lines: Guinea, Iraq, Martinique and French Guiana, Nigeria, Others
- ADDED:    Added many adm-1 maritme indicators as new “Adm-1 boundary water indicator”
        feature class: Croatia, Denmark, Netherlands, Multiple other countries,
        Southeast Asia island nations (Indonesia and Philippines in particular)
        remain outstanding.,
- CHANGED:  Adm-1 gaps: Closed a few inside polygon “donut holes” adm_1 lines that didn’t
        have coincidental start-end points: Germany to Mongolia, Panama to Australia
        and Yemen. Ethiopia. Taiwan. Others.


2010-10-25: 1.2.1
- Full details: http://www.naturalearthdata.com/blog/miscellaneous/new-cross-blended-hypso-without-shaded-relief/

- NEW:      Added Cross Blended Hypso without Shaded Relief


2010-05-25: 1.2.0
- Full details: http://www.naturalearthdata.com/blog/miscellaneous/natural-earth-version-1-2-release-notes/

- NEW:      Supplementary hydrography rivers in North America (4x number of 1.1 rivers)
        via CEC North American Environmental Atlas (CEC NAEA).
- NEW:      Supplementary hydrography lakes in North America (4x number of 1.1 rivers)
        via CEC NAEA.
- NEW:      Supplementary hydrography rivers in Europe (4x number of 1.1 rivers)
        via European Commission, Joint Research Centre (JRC)
- NEW:      Supplementary hydrography lakes in Europe (4x number of 1.1 rivers)
        via EC JRC
- NEW:      Roads in North America via CEC NAEA.
- NEW:      Railroads in North America via CEC NAEA.
- NEW:      Supplementary roads in North America via XNR Productions.


2010-03-15: 1.1.1
- Full details: http://www.naturalearthdata.com/blog/miscellaneous/version-1-1-release-notes/

- NEW:      Corrects the name of the 50m cultural `50m_admin_0_countries` file by adding the missing `r`.


2010-03-01: 1.1.0
- Full details: http://www.naturalearthdata.com/blog/miscellaneous/version-1-1-release-notes/

- NEW:      National Parks for the United States of America.
- NEW:      Landscan urban polygons (masks for population extraction out of original
        LandScan data).
- REMOVED:  admin 0 marine boundary lines. The indicator lines are still there.
- CHANGED:  10m, 50m, 110m populated places new towns being added, 30m selection created,
        various corrections, now include geonames.org IDs, bounding boxes from the
        landscan data, and historical populations for 500 mega cities.
- NEW:      10m, 50m, 110m populated places - As this triples the file size, a new
        “simple” version is also available with the updates, but not the full
        attributes.
- CHANGED:  50m and 110m Admin 0 and admin-1 get better country names and thematic codes,
        including slight reranking of some units and link out to the Correlates of War
        database (cShapes).
- CHANGED:  50m and 110m Admin 0 and admin-1 in 10m are rebuilt to fix coastline offset
        and overlaps and gaps between countries and state/province lines.
- CHANGED:  10m, 50m, 110m Geographic label points for peaks and summits. Now spun off
        into separate feature class.
- CHANGED:  110m country boundaries, missing countries, added missing mid-range islands.
        Includes Caspian sea and admin-0 scale ranks.
- CHANGED:  All files names now use “_” underscore instead of “-” in filename for better
        compatibility with ArcMap.
- CHANGED:  Handful of file name changes for consistency.
- CHANGED:  10m Rivers and lakes. A couple names, fixed the scaleRanks to show as integers
        rather than strings.
- CHANGED:  10m, 50m Updated the geographic areas marine names (Indonesia straight).
- CHANGED:  10m, 50m Updated the geographic areas polys names (Seward Penn, Alaska).
- CHANGED:  10m coastline updates for Venice. Same for land and ocean.
- CHANGED:  10m bathymetry updates for several island mounts.
- CHANGED:  10m Antarctic ice shelves, now includes ice shelf names.
- CHANGED:  10m glaciated areas: names cleaned up, feature class column filled in.
- CHANGED:  10m, 50m, 110m WGS84 bounding box has more point to aid in reprojecting as a
        linearized curve.
- CHANGED:  Fixed TWF extent on the raster imagery to improve import into popular open
        source GIS packages.
- CHANGED:  50m ocean can now project into web Mercator.
- CHANGED:  110m all cultural and most physical themes now inside the +/- 180, +/- 90
        bounding box.


2010-01-09: 1.0.1
- Full details: http://www.naturalearthdata.com/blog/miscellaneous/raster-imagery-1-0-1-released/

- CHANGE:   The 10m raster data now fits perfectly within the ±180, ±90 bounding box.
- CHANGE:   The 50m raster data now fits perfectly within the ±180, ±90 bounding box.
- CHANGE:   The 10m raster data TFW files are updated.
- CHANGE:   The 50m raster data TFW files are updated.


2009-12-02: 1.0.0
- Full details: http://www.naturalearthdata.com/blog/miscellaneous/let-the-downloads-begin/

- NEW:      Initial release!


2009-10-00: 0.0.0
- NOTE:     Announced and demo'd at NACIS mapping conference in Sacramento, CA
